var namespacearm__compute =
[
    [ "cl_gemm", "namespacearm__compute_1_1cl__gemm.xhtml", "namespacearm__compute_1_1cl__gemm" ],
    [ "cl_tuner", "namespacearm__compute_1_1cl__tuner.xhtml", "namespacearm__compute_1_1cl__tuner" ],
    [ "cpu", "namespacearm__compute_1_1cpu.xhtml", "namespacearm__compute_1_1cpu" ],
    [ "cpuinfo", "namespacearm__compute_1_1cpuinfo.xhtml", null ],
    [ "detail", "namespacearm__compute_1_1detail.xhtml", "namespacearm__compute_1_1detail" ],
    [ "experimental", "namespacearm__compute_1_1experimental.xhtml", "namespacearm__compute_1_1experimental" ],
    [ "graph", "namespacearm__compute_1_1graph.xhtml", "namespacearm__compute_1_1graph" ],
    [ "graph_utils", "namespacearm__compute_1_1graph__utils.xhtml", "namespacearm__compute_1_1graph__utils" ],
    [ "helpers", "namespacearm__compute_1_1helpers.xhtml", "namespacearm__compute_1_1helpers" ],
    [ "io", "namespacearm__compute_1_1io.xhtml", "namespacearm__compute_1_1io" ],
    [ "logging", "namespacearm__compute_1_1logging.xhtml", "namespacearm__compute_1_1logging" ],
    [ "misc", "namespacearm__compute_1_1misc.xhtml", "namespacearm__compute_1_1misc" ],
    [ "mlgo", "namespacearm__compute_1_1mlgo.xhtml", null ],
    [ "opencl", "namespacearm__compute_1_1opencl.xhtml", "namespacearm__compute_1_1opencl" ],
    [ "quantization", "namespacearm__compute_1_1quantization.xhtml", [
      [ "calculate_quantized_multiplier", "namespacearm__compute_1_1quantization.xhtml#aada9ec2ea42d767854b2b7545ffd310b", null ],
      [ "calculate_quantized_multiplier_greater_than_one", "namespacearm__compute_1_1quantization.xhtml#a34f24bcb4a4017178a0fcfb2f6e2c954", null ],
      [ "calculate_quantized_multiplier_less_than_one", "namespacearm__compute_1_1quantization.xhtml#a59887c93c2b70a4c0fb452ee94bcd1ef", null ],
      [ "calculate_quantized_multipliers", "namespacearm__compute_1_1quantization.xhtml#a08124f02088bb0e7ca04eccef986fe19", null ],
      [ "compute_quantized_multipliers_and_shifts", "namespacearm__compute_1_1quantization.xhtml#abeaefa3fdf7cf7c4ca6e2a69c4e7405b", null ],
      [ "get_invsqrt_quantized_multiplier_exp", "namespacearm__compute_1_1quantization.xhtml#a950e9885276264349956c8f1b5b7454f", null ],
      [ "get_min_max_values_from_quantized_data_type", "namespacearm__compute_1_1quantization.xhtml#ab8860c9932b57a5066c460ea310e1bc4", null ],
      [ "multiply_by_quantized_multiplier", "namespacearm__compute_1_1quantization.xhtml#a1dabc0d2dbb6015a29d5d50f3afa4a12", null ],
      [ "rounding_divide_by_pow2", "namespacearm__compute_1_1quantization.xhtml#afe3908fe41d9f2559f4a9eab1997fe61", null ],
      [ "saturating_rounding_doubling_highmul", "namespacearm__compute_1_1quantization.xhtml#aa703bf08de12606a393302bea059b796", null ],
      [ "saturating_rounding_multiply_by_pow2", "namespacearm__compute_1_1quantization.xhtml#a9a4651e527aae28ea6e3a3bbf491020d", null ]
    ] ],
    [ "support", "namespacearm__compute_1_1support.xhtml", "namespacearm__compute_1_1support" ],
    [ "test", "namespacearm__compute_1_1test.xhtml", null ],
    [ "utility", "namespacearm__compute_1_1utility.xhtml", "namespacearm__compute_1_1utility" ],
    [ "utils", "namespacearm__compute_1_1utils.xhtml", "namespacearm__compute_1_1utils" ],
    [ "weights_transformations", "namespacearm__compute_1_1weights__transformations.xhtml", "namespacearm__compute_1_1weights__transformations" ],
    [ "AccessWindowHorizontal", "classarm__compute_1_1_access_window_horizontal.xhtml", "classarm__compute_1_1_access_window_horizontal" ],
    [ "AccessWindowRectangle", "classarm__compute_1_1_access_window_rectangle.xhtml", "classarm__compute_1_1_access_window_rectangle" ],
    [ "AccessWindowVertical", "classarm__compute_1_1_access_window_vertical.xhtml", "classarm__compute_1_1_access_window_vertical" ],
    [ "ActivationLayerInfo", "classarm__compute_1_1_activation_layer_info.xhtml", "classarm__compute_1_1_activation_layer_info" ],
    [ "Allocator", "classarm__compute_1_1_allocator.xhtml", "classarm__compute_1_1_allocator" ],
    [ "Array", "classarm__compute_1_1_array.xhtml", "classarm__compute_1_1_array" ],
    [ "bfloat16", "classarm__compute_1_1bfloat16.xhtml", "classarm__compute_1_1bfloat16" ],
    [ "BlobInfo", "structarm__compute_1_1_blob_info.xhtml", "structarm__compute_1_1_blob_info" ],
    [ "BlobLifetimeManager", "classarm__compute_1_1_blob_lifetime_manager.xhtml", "classarm__compute_1_1_blob_lifetime_manager" ],
    [ "BlobMemoryPool", "classarm__compute_1_1_blob_memory_pool.xhtml", "classarm__compute_1_1_blob_memory_pool" ],
    [ "BorderSize", "structarm__compute_1_1_border_size.xhtml", "structarm__compute_1_1_border_size" ],
    [ "BoundingBoxTransformInfo", "classarm__compute_1_1_bounding_box_transform_info.xhtml", "classarm__compute_1_1_bounding_box_transform_info" ],
    [ "BoxNMSLimitInfo", "classarm__compute_1_1_box_n_m_s_limit_info.xhtml", "classarm__compute_1_1_box_n_m_s_limit_info" ],
    [ "CLAbsLayer", "classarm__compute_1_1_c_l_abs_layer.xhtml", "classarm__compute_1_1_c_l_abs_layer" ],
    [ "CLActivationLayer", "classarm__compute_1_1_c_l_activation_layer.xhtml", "classarm__compute_1_1_c_l_activation_layer" ],
    [ "CLArgMinMaxLayer", "classarm__compute_1_1_c_l_arg_min_max_layer.xhtml", "classarm__compute_1_1_c_l_arg_min_max_layer" ],
    [ "CLArithmeticAddition", "classarm__compute_1_1_c_l_arithmetic_addition.xhtml", "classarm__compute_1_1_c_l_arithmetic_addition" ],
    [ "CLArithmeticDivision", "classarm__compute_1_1_c_l_arithmetic_division.xhtml", "classarm__compute_1_1_c_l_arithmetic_division" ],
    [ "CLArithmeticSubtraction", "classarm__compute_1_1_c_l_arithmetic_subtraction.xhtml", "classarm__compute_1_1_c_l_arithmetic_subtraction" ],
    [ "CLArray", "classarm__compute_1_1_c_l_array.xhtml", "classarm__compute_1_1_c_l_array" ],
    [ "CLBatchNormalizationLayer", "classarm__compute_1_1_c_l_batch_normalization_layer.xhtml", "classarm__compute_1_1_c_l_batch_normalization_layer" ],
    [ "CLBatchToSpaceLayer", "classarm__compute_1_1_c_l_batch_to_space_layer.xhtml", "classarm__compute_1_1_c_l_batch_to_space_layer" ],
    [ "CLBitwiseAnd", "classarm__compute_1_1_c_l_bitwise_and.xhtml", "classarm__compute_1_1_c_l_bitwise_and" ],
    [ "CLBitwiseNot", "classarm__compute_1_1_c_l_bitwise_not.xhtml", "classarm__compute_1_1_c_l_bitwise_not" ],
    [ "CLBitwiseOr", "classarm__compute_1_1_c_l_bitwise_or.xhtml", "classarm__compute_1_1_c_l_bitwise_or" ],
    [ "CLBitwiseXor", "classarm__compute_1_1_c_l_bitwise_xor.xhtml", "classarm__compute_1_1_c_l_bitwise_xor" ],
    [ "CLBoundingBoxTransform", "classarm__compute_1_1_c_l_bounding_box_transform.xhtml", "classarm__compute_1_1_c_l_bounding_box_transform" ],
    [ "CLBufferAllocator", "classarm__compute_1_1_c_l_buffer_allocator.xhtml", "classarm__compute_1_1_c_l_buffer_allocator" ],
    [ "CLBufferMemoryRegion", "classarm__compute_1_1_c_l_buffer_memory_region.xhtml", "classarm__compute_1_1_c_l_buffer_memory_region" ],
    [ "CLBuildOptions", "classarm__compute_1_1_c_l_build_options.xhtml", "classarm__compute_1_1_c_l_build_options" ],
    [ "CLCast", "classarm__compute_1_1_c_l_cast.xhtml", "classarm__compute_1_1_c_l_cast" ],
    [ "CLChannelShuffleLayer", "classarm__compute_1_1_c_l_channel_shuffle_layer.xhtml", "classarm__compute_1_1_c_l_channel_shuffle_layer" ],
    [ "CLCoarseSVMMemoryRegion", "classarm__compute_1_1_c_l_coarse_s_v_m_memory_region.xhtml", "classarm__compute_1_1_c_l_coarse_s_v_m_memory_region" ],
    [ "CLComparison", "classarm__compute_1_1_c_l_comparison.xhtml", "classarm__compute_1_1_c_l_comparison" ],
    [ "CLComparisonStatic", "classarm__compute_1_1_c_l_comparison_static.xhtml", "classarm__compute_1_1_c_l_comparison_static" ],
    [ "CLCompileContext", "classarm__compute_1_1_c_l_compile_context.xhtml", "classarm__compute_1_1_c_l_compile_context" ],
    [ "CLComplexPixelWiseMultiplication", "classarm__compute_1_1_c_l_complex_pixel_wise_multiplication.xhtml", "classarm__compute_1_1_c_l_complex_pixel_wise_multiplication" ],
    [ "CLConcatenateLayer", "classarm__compute_1_1_c_l_concatenate_layer.xhtml", "classarm__compute_1_1_c_l_concatenate_layer" ],
    [ "CLConv3D", "classarm__compute_1_1_c_l_conv3_d.xhtml", "classarm__compute_1_1_c_l_conv3_d" ],
    [ "CLConvertFullyConnectedWeights", "classarm__compute_1_1_c_l_convert_fully_connected_weights.xhtml", "classarm__compute_1_1_c_l_convert_fully_connected_weights" ],
    [ "CLConvolutionLayer", "classarm__compute_1_1_c_l_convolution_layer.xhtml", "classarm__compute_1_1_c_l_convolution_layer" ],
    [ "CLCopy", "classarm__compute_1_1_c_l_copy.xhtml", "classarm__compute_1_1_c_l_copy" ],
    [ "CLCrop", "classarm__compute_1_1_c_l_crop.xhtml", "classarm__compute_1_1_c_l_crop" ],
    [ "CLCropResize", "classarm__compute_1_1_c_l_crop_resize.xhtml", "classarm__compute_1_1_c_l_crop_resize" ],
    [ "CLDeconvolutionLayer", "classarm__compute_1_1_c_l_deconvolution_layer.xhtml", "classarm__compute_1_1_c_l_deconvolution_layer" ],
    [ "CLDeconvolutionLayerUpsample", "classarm__compute_1_1_c_l_deconvolution_layer_upsample.xhtml", "classarm__compute_1_1_c_l_deconvolution_layer_upsample" ],
    [ "CLDepthConvertLayer", "classarm__compute_1_1_c_l_depth_convert_layer.xhtml", "classarm__compute_1_1_c_l_depth_convert_layer" ],
    [ "CLDepthToSpaceLayer", "classarm__compute_1_1_c_l_depth_to_space_layer.xhtml", "classarm__compute_1_1_c_l_depth_to_space_layer" ],
    [ "CLDepthwiseConvolutionLayer", "classarm__compute_1_1_c_l_depthwise_convolution_layer.xhtml", "classarm__compute_1_1_c_l_depthwise_convolution_layer" ],
    [ "CLDequantizationLayer", "classarm__compute_1_1_c_l_dequantization_layer.xhtml", "classarm__compute_1_1_c_l_dequantization_layer" ],
    [ "CLDevice", "classarm__compute_1_1_c_l_device.xhtml", "classarm__compute_1_1_c_l_device" ],
    [ "CLDeviceOptions", "structarm__compute_1_1_c_l_device_options.xhtml", "structarm__compute_1_1_c_l_device_options" ],
    [ "CLDirectConvolutionLayer", "classarm__compute_1_1_c_l_direct_convolution_layer.xhtml", "classarm__compute_1_1_c_l_direct_convolution_layer" ],
    [ "CLDirectDeconvolutionLayer", "classarm__compute_1_1_c_l_direct_deconvolution_layer.xhtml", "classarm__compute_1_1_c_l_direct_deconvolution_layer" ],
    [ "CLElementwiseMax", "classarm__compute_1_1_c_l_elementwise_max.xhtml", "classarm__compute_1_1_c_l_elementwise_max" ],
    [ "CLElementwiseMin", "classarm__compute_1_1_c_l_elementwise_min.xhtml", "classarm__compute_1_1_c_l_elementwise_min" ],
    [ "CLElementwisePower", "classarm__compute_1_1_c_l_elementwise_power.xhtml", "classarm__compute_1_1_c_l_elementwise_power" ],
    [ "CLElementwiseSquaredDiff", "classarm__compute_1_1_c_l_elementwise_squared_diff.xhtml", "classarm__compute_1_1_c_l_elementwise_squared_diff" ],
    [ "CLExpLayer", "classarm__compute_1_1_c_l_exp_layer.xhtml", "classarm__compute_1_1_c_l_exp_layer" ],
    [ "CLFFT1D", "classarm__compute_1_1_c_l_f_f_t1_d.xhtml", "classarm__compute_1_1_c_l_f_f_t1_d" ],
    [ "CLFFT2D", "classarm__compute_1_1_c_l_f_f_t2_d.xhtml", "classarm__compute_1_1_c_l_f_f_t2_d" ],
    [ "CLFFTConvolutionLayer", "classarm__compute_1_1_c_l_f_f_t_convolution_layer.xhtml", "classarm__compute_1_1_c_l_f_f_t_convolution_layer" ],
    [ "CLFill", "classarm__compute_1_1_c_l_fill.xhtml", "classarm__compute_1_1_c_l_fill" ],
    [ "CLFineSVMMemoryRegion", "classarm__compute_1_1_c_l_fine_s_v_m_memory_region.xhtml", "classarm__compute_1_1_c_l_fine_s_v_m_memory_region" ],
    [ "CLFlattenLayer", "classarm__compute_1_1_c_l_flatten_layer.xhtml", "classarm__compute_1_1_c_l_flatten_layer" ],
    [ "CLFloor", "classarm__compute_1_1_c_l_floor.xhtml", "classarm__compute_1_1_c_l_floor" ],
    [ "CLFullyConnectedLayer", "classarm__compute_1_1_c_l_fully_connected_layer.xhtml", "classarm__compute_1_1_c_l_fully_connected_layer" ],
    [ "CLFuseBatchNormalization", "classarm__compute_1_1_c_l_fuse_batch_normalization.xhtml", "classarm__compute_1_1_c_l_fuse_batch_normalization" ],
    [ "CLGather", "classarm__compute_1_1_c_l_gather.xhtml", "classarm__compute_1_1_c_l_gather" ],
    [ "CLGEMM", "classarm__compute_1_1_c_l_g_e_m_m.xhtml", "classarm__compute_1_1_c_l_g_e_m_m" ],
    [ "CLGEMMConvolutionLayer", "classarm__compute_1_1_c_l_g_e_m_m_convolution_layer.xhtml", "classarm__compute_1_1_c_l_g_e_m_m_convolution_layer" ],
    [ "CLGEMMDeconvolutionLayer", "classarm__compute_1_1_c_l_g_e_m_m_deconvolution_layer.xhtml", "classarm__compute_1_1_c_l_g_e_m_m_deconvolution_layer" ],
    [ "CLGEMMHeuristicsHandle", "classarm__compute_1_1_c_l_g_e_m_m_heuristics_handle.xhtml", "classarm__compute_1_1_c_l_g_e_m_m_heuristics_handle" ],
    [ "CLGEMMKernelSelectionParams", "structarm__compute_1_1_c_l_g_e_m_m_kernel_selection_params.xhtml", "structarm__compute_1_1_c_l_g_e_m_m_kernel_selection_params" ],
    [ "CLGEMMLowpMatrixMultiplyCore", "classarm__compute_1_1_c_l_g_e_m_m_lowp_matrix_multiply_core.xhtml", "classarm__compute_1_1_c_l_g_e_m_m_lowp_matrix_multiply_core" ],
    [ "CLGEMMLowpOutputStage", "classarm__compute_1_1_c_l_g_e_m_m_lowp_output_stage.xhtml", "classarm__compute_1_1_c_l_g_e_m_m_lowp_output_stage" ],
    [ "CLGenerateProposalsLayer", "classarm__compute_1_1_c_l_generate_proposals_layer.xhtml", "classarm__compute_1_1_c_l_generate_proposals_layer" ],
    [ "CLIndirectConvolutionLayer", "classarm__compute_1_1_c_l_indirect_convolution_layer.xhtml", "classarm__compute_1_1_c_l_indirect_convolution_layer" ],
    [ "CLInstanceNormalizationLayer", "classarm__compute_1_1_c_l_instance_normalization_layer.xhtml", "classarm__compute_1_1_c_l_instance_normalization_layer" ],
    [ "CLKernelLibrary", "classarm__compute_1_1_c_l_kernel_library.xhtml", "classarm__compute_1_1_c_l_kernel_library" ],
    [ "CLL2NormalizeLayer", "classarm__compute_1_1_c_l_l2_normalize_layer.xhtml", "classarm__compute_1_1_c_l_l2_normalize_layer" ],
    [ "CLLogicalAnd", "classarm__compute_1_1_c_l_logical_and.xhtml", "classarm__compute_1_1_c_l_logical_and" ],
    [ "CLLogicalNot", "classarm__compute_1_1_c_l_logical_not.xhtml", "classarm__compute_1_1_c_l_logical_not" ],
    [ "CLLogicalOr", "classarm__compute_1_1_c_l_logical_or.xhtml", "classarm__compute_1_1_c_l_logical_or" ],
    [ "CLLogLayer", "classarm__compute_1_1_c_l_log_layer.xhtml", "classarm__compute_1_1_c_l_log_layer" ],
    [ "CLLSTMLayer", "classarm__compute_1_1_c_l_l_s_t_m_layer.xhtml", "classarm__compute_1_1_c_l_l_s_t_m_layer" ],
    [ "CLLSTMLayerQuantized", "classarm__compute_1_1_c_l_l_s_t_m_layer_quantized.xhtml", "classarm__compute_1_1_c_l_l_s_t_m_layer_quantized" ],
    [ "CLMatMul", "classarm__compute_1_1_c_l_mat_mul.xhtml", "classarm__compute_1_1_c_l_mat_mul" ],
    [ "CLMaxUnpoolingLayer", "classarm__compute_1_1_c_l_max_unpooling_layer.xhtml", "classarm__compute_1_1_c_l_max_unpooling_layer" ],
    [ "CLMeanStdDevNormalizationLayer", "classarm__compute_1_1_c_l_mean_std_dev_normalization_layer.xhtml", "classarm__compute_1_1_c_l_mean_std_dev_normalization_layer" ],
    [ "CLMemory", "classarm__compute_1_1_c_l_memory.xhtml", "classarm__compute_1_1_c_l_memory" ],
    [ "CLNegLayer", "classarm__compute_1_1_c_l_neg_layer.xhtml", "classarm__compute_1_1_c_l_neg_layer" ],
    [ "CLNormalizationLayer", "classarm__compute_1_1_c_l_normalization_layer.xhtml", "classarm__compute_1_1_c_l_normalization_layer" ],
    [ "CLNormalizePlanarYUVLayer", "classarm__compute_1_1_c_l_normalize_planar_y_u_v_layer.xhtml", "classarm__compute_1_1_c_l_normalize_planar_y_u_v_layer" ],
    [ "CLPadLayer", "classarm__compute_1_1_c_l_pad_layer.xhtml", "classarm__compute_1_1_c_l_pad_layer" ],
    [ "CLPermute", "classarm__compute_1_1_c_l_permute.xhtml", "classarm__compute_1_1_c_l_permute" ],
    [ "CLPixelWiseMultiplication", "classarm__compute_1_1_c_l_pixel_wise_multiplication.xhtml", "classarm__compute_1_1_c_l_pixel_wise_multiplication" ],
    [ "CLPooling3dLayer", "classarm__compute_1_1_c_l_pooling3d_layer.xhtml", "classarm__compute_1_1_c_l_pooling3d_layer" ],
    [ "CLPoolingLayer", "classarm__compute_1_1_c_l_pooling_layer.xhtml", "classarm__compute_1_1_c_l_pooling_layer" ],
    [ "CLPReluLayer", "classarm__compute_1_1_c_l_p_relu_layer.xhtml", "classarm__compute_1_1_c_l_p_relu_layer" ],
    [ "CLPriorBoxLayer", "classarm__compute_1_1_c_l_prior_box_layer.xhtml", "classarm__compute_1_1_c_l_prior_box_layer" ],
    [ "CLQLSTMLayer", "classarm__compute_1_1_c_l_q_l_s_t_m_layer.xhtml", "classarm__compute_1_1_c_l_q_l_s_t_m_layer" ],
    [ "CLQuantization", "structarm__compute_1_1_c_l_quantization.xhtml", "structarm__compute_1_1_c_l_quantization" ],
    [ "CLQuantizationLayer", "classarm__compute_1_1_c_l_quantization_layer.xhtml", "classarm__compute_1_1_c_l_quantization_layer" ],
    [ "CLRange", "classarm__compute_1_1_c_l_range.xhtml", "classarm__compute_1_1_c_l_range" ],
    [ "CLReduceMean", "classarm__compute_1_1_c_l_reduce_mean.xhtml", "classarm__compute_1_1_c_l_reduce_mean" ],
    [ "CLReductionOperation", "classarm__compute_1_1_c_l_reduction_operation.xhtml", "classarm__compute_1_1_c_l_reduction_operation" ],
    [ "CLReorgLayer", "classarm__compute_1_1_c_l_reorg_layer.xhtml", "classarm__compute_1_1_c_l_reorg_layer" ],
    [ "CLReshapeLayer", "classarm__compute_1_1_c_l_reshape_layer.xhtml", "classarm__compute_1_1_c_l_reshape_layer" ],
    [ "CLReverse", "classarm__compute_1_1_c_l_reverse.xhtml", "classarm__compute_1_1_c_l_reverse" ],
    [ "CLRNNLayer", "classarm__compute_1_1_c_l_r_n_n_layer.xhtml", "classarm__compute_1_1_c_l_r_n_n_layer" ],
    [ "CLROIAlignLayer", "classarm__compute_1_1_c_l_r_o_i_align_layer.xhtml", "classarm__compute_1_1_c_l_r_o_i_align_layer" ],
    [ "CLROIPoolingLayer", "classarm__compute_1_1_c_l_r_o_i_pooling_layer.xhtml", "classarm__compute_1_1_c_l_r_o_i_pooling_layer" ],
    [ "CLRoundLayer", "classarm__compute_1_1_c_l_round_layer.xhtml", "classarm__compute_1_1_c_l_round_layer" ],
    [ "CLRsqrtLayer", "classarm__compute_1_1_c_l_rsqrt_layer.xhtml", "classarm__compute_1_1_c_l_rsqrt_layer" ],
    [ "CLRuntimeContext", "classarm__compute_1_1_c_l_runtime_context.xhtml", "classarm__compute_1_1_c_l_runtime_context" ],
    [ "CLScale", "classarm__compute_1_1_c_l_scale.xhtml", "classarm__compute_1_1_c_l_scale" ],
    [ "CLScatter", "classarm__compute_1_1_c_l_scatter.xhtml", "classarm__compute_1_1_c_l_scatter" ],
    [ "CLScheduler", "classarm__compute_1_1_c_l_scheduler.xhtml", "classarm__compute_1_1_c_l_scheduler" ],
    [ "CLSelect", "classarm__compute_1_1_c_l_select.xhtml", "classarm__compute_1_1_c_l_select" ],
    [ "CLSinLayer", "classarm__compute_1_1_c_l_sin_layer.xhtml", "classarm__compute_1_1_c_l_sin_layer" ],
    [ "CLSlice", "classarm__compute_1_1_c_l_slice.xhtml", "classarm__compute_1_1_c_l_slice" ],
    [ "CLSoftmaxLayerGeneric", "classarm__compute_1_1_c_l_softmax_layer_generic.xhtml", "classarm__compute_1_1_c_l_softmax_layer_generic" ],
    [ "CLSpaceToBatchLayer", "classarm__compute_1_1_c_l_space_to_batch_layer.xhtml", "classarm__compute_1_1_c_l_space_to_batch_layer" ],
    [ "CLSpaceToDepthLayer", "classarm__compute_1_1_c_l_space_to_depth_layer.xhtml", "classarm__compute_1_1_c_l_space_to_depth_layer" ],
    [ "CLSplit", "classarm__compute_1_1_c_l_split.xhtml", "classarm__compute_1_1_c_l_split" ],
    [ "CLStackLayer", "classarm__compute_1_1_c_l_stack_layer.xhtml", "classarm__compute_1_1_c_l_stack_layer" ],
    [ "CLStridedSlice", "classarm__compute_1_1_c_l_strided_slice.xhtml", "classarm__compute_1_1_c_l_strided_slice" ],
    [ "CLSubTensor", "classarm__compute_1_1_c_l_sub_tensor.xhtml", "classarm__compute_1_1_c_l_sub_tensor" ],
    [ "CLSymbols", "classarm__compute_1_1_c_l_symbols.xhtml", "classarm__compute_1_1_c_l_symbols" ],
    [ "CLTensor", "classarm__compute_1_1_c_l_tensor.xhtml", "classarm__compute_1_1_c_l_tensor" ],
    [ "CLTensorAllocator", "classarm__compute_1_1_c_l_tensor_allocator.xhtml", "classarm__compute_1_1_c_l_tensor_allocator" ],
    [ "CLTile", "classarm__compute_1_1_c_l_tile.xhtml", "classarm__compute_1_1_c_l_tile" ],
    [ "CLTranspose", "classarm__compute_1_1_c_l_transpose.xhtml", "classarm__compute_1_1_c_l_transpose" ],
    [ "CLTuner", "classarm__compute_1_1_c_l_tuner.xhtml", "classarm__compute_1_1_c_l_tuner" ],
    [ "CLTuningInfo", "structarm__compute_1_1_c_l_tuning_info.xhtml", "structarm__compute_1_1_c_l_tuning_info" ],
    [ "CLTuningParams", "classarm__compute_1_1_c_l_tuning_params.xhtml", "classarm__compute_1_1_c_l_tuning_params" ],
    [ "CLUnstack", "classarm__compute_1_1_c_l_unstack.xhtml", "classarm__compute_1_1_c_l_unstack" ],
    [ "CLWinogradConvolutionLayer", "classarm__compute_1_1_c_l_winograd_convolution_layer.xhtml", "classarm__compute_1_1_c_l_winograd_convolution_layer" ],
    [ "ComputeAnchorsInfo", "classarm__compute_1_1_compute_anchors_info.xhtml", "classarm__compute_1_1_compute_anchors_info" ],
    [ "Conv2dInfo", "structarm__compute_1_1_conv2d_info.xhtml", "structarm__compute_1_1_conv2d_info" ],
    [ "Conv3dInfo", "structarm__compute_1_1_conv3d_info.xhtml", "structarm__compute_1_1_conv3d_info" ],
    [ "ConvolutionInfo", "structarm__compute_1_1_convolution_info.xhtml", "structarm__compute_1_1_convolution_info" ],
    [ "Coordinates", "classarm__compute_1_1_coordinates.xhtml", "classarm__compute_1_1_coordinates" ],
    [ "Coordinates2D", "structarm__compute_1_1_coordinates2_d.xhtml", "structarm__compute_1_1_coordinates2_d" ],
    [ "Coordinates3D", "structarm__compute_1_1_coordinates3_d.xhtml", "structarm__compute_1_1_coordinates3_d" ],
    [ "CPPBoxWithNonMaximaSuppressionLimit", "classarm__compute_1_1_c_p_p_box_with_non_maxima_suppression_limit.xhtml", "classarm__compute_1_1_c_p_p_box_with_non_maxima_suppression_limit" ],
    [ "CPPBoxWithNonMaximaSuppressionLimitKernel", "classarm__compute_1_1_c_p_p_box_with_non_maxima_suppression_limit_kernel.xhtml", "classarm__compute_1_1_c_p_p_box_with_non_maxima_suppression_limit_kernel" ],
    [ "CPPDetectionOutputLayer", "classarm__compute_1_1_c_p_p_detection_output_layer.xhtml", "classarm__compute_1_1_c_p_p_detection_output_layer" ],
    [ "CPPDetectionPostProcessLayer", "classarm__compute_1_1_c_p_p_detection_post_process_layer.xhtml", "classarm__compute_1_1_c_p_p_detection_post_process_layer" ],
    [ "CPPNonMaximumSuppression", "classarm__compute_1_1_c_p_p_non_maximum_suppression.xhtml", "classarm__compute_1_1_c_p_p_non_maximum_suppression" ],
    [ "CPPNonMaximumSuppressionKernel", "classarm__compute_1_1_c_p_p_non_maximum_suppression_kernel.xhtml", "classarm__compute_1_1_c_p_p_non_maximum_suppression_kernel" ],
    [ "CPPPermute", "classarm__compute_1_1_c_p_p_permute.xhtml", "classarm__compute_1_1_c_p_p_permute" ],
    [ "CPPPermuteKernel", "classarm__compute_1_1_c_p_p_permute_kernel.xhtml", "classarm__compute_1_1_c_p_p_permute_kernel" ],
    [ "CPPScheduler", "classarm__compute_1_1_c_p_p_scheduler.xhtml", "classarm__compute_1_1_c_p_p_scheduler" ],
    [ "CPPSplit", "classarm__compute_1_1_c_p_p_split.xhtml", "classarm__compute_1_1_c_p_p_split" ],
    [ "CPPTopKV", "classarm__compute_1_1_c_p_p_top_k_v.xhtml", "classarm__compute_1_1_c_p_p_top_k_v" ],
    [ "CPPTopKVKernel", "classarm__compute_1_1_c_p_p_top_k_v_kernel.xhtml", "classarm__compute_1_1_c_p_p_top_k_v_kernel" ],
    [ "CPPUpsample", "classarm__compute_1_1_c_p_p_upsample.xhtml", "classarm__compute_1_1_c_p_p_upsample" ],
    [ "CPPUpsampleKernel", "classarm__compute_1_1_c_p_p_upsample_kernel.xhtml", "classarm__compute_1_1_c_p_p_upsample_kernel" ],
    [ "CPUInfo", "classarm__compute_1_1_c_p_u_info.xhtml", "classarm__compute_1_1_c_p_u_info" ],
    [ "CpuMatMulSettings", "classarm__compute_1_1_cpu_mat_mul_settings.xhtml", "classarm__compute_1_1_cpu_mat_mul_settings" ],
    [ "DetectionOutputLayerInfo", "classarm__compute_1_1_detection_output_layer_info.xhtml", "classarm__compute_1_1_detection_output_layer_info" ],
    [ "DetectionPostProcessLayerInfo", "classarm__compute_1_1_detection_post_process_layer_info.xhtml", "classarm__compute_1_1_detection_post_process_layer_info" ],
    [ "DetectionWindow", "structarm__compute_1_1_detection_window.xhtml", "structarm__compute_1_1_detection_window" ],
    [ "Dimensions", "classarm__compute_1_1_dimensions.xhtml", "classarm__compute_1_1_dimensions" ],
    [ "DirectConvComputeKernelInfo", "structarm__compute_1_1_direct_conv_compute_kernel_info.xhtml", "structarm__compute_1_1_direct_conv_compute_kernel_info" ],
    [ "DirectConvolutionLayerOutputStageKernelInfo", "structarm__compute_1_1_direct_convolution_layer_output_stage_kernel_info.xhtml", "structarm__compute_1_1_direct_convolution_layer_output_stage_kernel_info" ],
    [ "DWCComputeKernelInfo", "structarm__compute_1_1_d_w_c_compute_kernel_info.xhtml", "structarm__compute_1_1_d_w_c_compute_kernel_info" ],
    [ "enable_bitwise_ops", "structarm__compute_1_1enable__bitwise__ops.xhtml", null ],
    [ "enable_bitwise_ops< arm_compute::GPUTarget >", "structarm__compute_1_1enable__bitwise__ops_3_01arm__compute_1_1_g_p_u_target_01_4.xhtml", null ],
    [ "FFT1DInfo", "structarm__compute_1_1_f_f_t1_d_info.xhtml", "structarm__compute_1_1_f_f_t1_d_info" ],
    [ "FFT2DInfo", "structarm__compute_1_1_f_f_t2_d_info.xhtml", "structarm__compute_1_1_f_f_t2_d_info" ],
    [ "FFTDigitReverseKernelInfo", "structarm__compute_1_1_f_f_t_digit_reverse_kernel_info.xhtml", "structarm__compute_1_1_f_f_t_digit_reverse_kernel_info" ],
    [ "FFTRadixStageKernelInfo", "structarm__compute_1_1_f_f_t_radix_stage_kernel_info.xhtml", "structarm__compute_1_1_f_f_t_radix_stage_kernel_info" ],
    [ "FFTScaleKernelInfo", "structarm__compute_1_1_f_f_t_scale_kernel_info.xhtml", "structarm__compute_1_1_f_f_t_scale_kernel_info" ],
    [ "FullyConnectedLayerInfo", "structarm__compute_1_1_fully_connected_layer_info.xhtml", "structarm__compute_1_1_fully_connected_layer_info" ],
    [ "GEMMInfo", "classarm__compute_1_1_g_e_m_m_info.xhtml", "classarm__compute_1_1_g_e_m_m_info" ],
    [ "GEMMKernelInfo", "structarm__compute_1_1_g_e_m_m_kernel_info.xhtml", "structarm__compute_1_1_g_e_m_m_kernel_info" ],
    [ "GEMMLHSMatrixInfo", "structarm__compute_1_1_g_e_m_m_l_h_s_matrix_info.xhtml", "structarm__compute_1_1_g_e_m_m_l_h_s_matrix_info" ],
    [ "GEMMLowpOutputStageInfo", "structarm__compute_1_1_g_e_m_m_lowp_output_stage_info.xhtml", "structarm__compute_1_1_g_e_m_m_lowp_output_stage_info" ],
    [ "GEMMLowpReductionKernelInfo", "structarm__compute_1_1_g_e_m_m_lowp_reduction_kernel_info.xhtml", "structarm__compute_1_1_g_e_m_m_lowp_reduction_kernel_info" ],
    [ "GEMMReshapeInfo", "classarm__compute_1_1_g_e_m_m_reshape_info.xhtml", "classarm__compute_1_1_g_e_m_m_reshape_info" ],
    [ "GEMMRHSMatrixInfo", "structarm__compute_1_1_g_e_m_m_r_h_s_matrix_info.xhtml", "structarm__compute_1_1_g_e_m_m_r_h_s_matrix_info" ],
    [ "GenerateProposalsInfo", "classarm__compute_1_1_generate_proposals_info.xhtml", "classarm__compute_1_1_generate_proposals_info" ],
    [ "GpuMatMulSettings", "classarm__compute_1_1_gpu_mat_mul_settings.xhtml", null ],
    [ "IAccessWindow", "classarm__compute_1_1_i_access_window.xhtml", "classarm__compute_1_1_i_access_window" ],
    [ "IAllocator", "classarm__compute_1_1_i_allocator.xhtml", "classarm__compute_1_1_i_allocator" ],
    [ "IArray", "classarm__compute_1_1_i_array.xhtml", "classarm__compute_1_1_i_array" ],
    [ "IAssetManager", "classarm__compute_1_1_i_asset_manager.xhtml", "classarm__compute_1_1_i_asset_manager" ],
    [ "ICLArray", "classarm__compute_1_1_i_c_l_array.xhtml", "classarm__compute_1_1_i_c_l_array" ],
    [ "ICLMemoryRegion", "classarm__compute_1_1_i_c_l_memory_region.xhtml", "classarm__compute_1_1_i_c_l_memory_region" ],
    [ "ICLSimpleFunction", "classarm__compute_1_1_i_c_l_simple_function.xhtml", "classarm__compute_1_1_i_c_l_simple_function" ],
    [ "ICLSVMMemoryRegion", "classarm__compute_1_1_i_c_l_s_v_m_memory_region.xhtml", null ],
    [ "ICLTensor", "classarm__compute_1_1_i_c_l_tensor.xhtml", "classarm__compute_1_1_i_c_l_tensor" ],
    [ "ICLTuner", "classarm__compute_1_1_i_c_l_tuner.xhtml", "classarm__compute_1_1_i_c_l_tuner" ],
    [ "ICPPKernel", "classarm__compute_1_1_i_c_p_p_kernel.xhtml", "classarm__compute_1_1_i_c_p_p_kernel" ],
    [ "ICPPSimpleFunction", "classarm__compute_1_1_i_c_p_p_simple_function.xhtml", "classarm__compute_1_1_i_c_p_p_simple_function" ],
    [ "IDevice", "classarm__compute_1_1_i_device.xhtml", "classarm__compute_1_1_i_device" ],
    [ "IFunction", "classarm__compute_1_1_i_function.xhtml", "classarm__compute_1_1_i_function" ],
    [ "IKernel", "classarm__compute_1_1_i_kernel.xhtml", "classarm__compute_1_1_i_kernel" ],
    [ "ILifetimeManager", "classarm__compute_1_1_i_lifetime_manager.xhtml", "classarm__compute_1_1_i_lifetime_manager" ],
    [ "IMemory", "classarm__compute_1_1_i_memory.xhtml", "classarm__compute_1_1_i_memory" ],
    [ "IMemoryGroup", "classarm__compute_1_1_i_memory_group.xhtml", "classarm__compute_1_1_i_memory_group" ],
    [ "IMemoryManageable", "classarm__compute_1_1_i_memory_manageable.xhtml", "classarm__compute_1_1_i_memory_manageable" ],
    [ "IMemoryManager", "classarm__compute_1_1_i_memory_manager.xhtml", "classarm__compute_1_1_i_memory_manager" ],
    [ "IMemoryPool", "classarm__compute_1_1_i_memory_pool.xhtml", "classarm__compute_1_1_i_memory_pool" ],
    [ "IMemoryRegion", "classarm__compute_1_1_i_memory_region.xhtml", "classarm__compute_1_1_i_memory_region" ],
    [ "INESimpleFunction", "classarm__compute_1_1_i_n_e_simple_function.xhtml", "classarm__compute_1_1_i_n_e_simple_function" ],
    [ "INESimpleFunctionNoBorder", "classarm__compute_1_1_i_n_e_simple_function_no_border.xhtml", "classarm__compute_1_1_i_n_e_simple_function_no_border" ],
    [ "InstanceNormalizationLayerKernelInfo", "structarm__compute_1_1_instance_normalization_layer_kernel_info.xhtml", "structarm__compute_1_1_instance_normalization_layer_kernel_info" ],
    [ "IOFormatInfo", "structarm__compute_1_1_i_o_format_info.xhtml", "structarm__compute_1_1_i_o_format_info" ],
    [ "IPoolManager", "classarm__compute_1_1_i_pool_manager.xhtml", "classarm__compute_1_1_i_pool_manager" ],
    [ "IRuntimeContext", "classarm__compute_1_1_i_runtime_context.xhtml", "classarm__compute_1_1_i_runtime_context" ],
    [ "IScheduler", "classarm__compute_1_1_i_scheduler.xhtml", "classarm__compute_1_1_i_scheduler" ],
    [ "ISimpleLifetimeManager", "classarm__compute_1_1_i_simple_lifetime_manager.xhtml", "classarm__compute_1_1_i_simple_lifetime_manager" ],
    [ "ITensor", "classarm__compute_1_1_i_tensor.xhtml", "classarm__compute_1_1_i_tensor" ],
    [ "ITensorAllocator", "classarm__compute_1_1_i_tensor_allocator.xhtml", "classarm__compute_1_1_i_tensor_allocator" ],
    [ "ITensorInfo", "classarm__compute_1_1_i_tensor_info.xhtml", "classarm__compute_1_1_i_tensor_info" ],
    [ "ITensorPack", "classarm__compute_1_1_i_tensor_pack.xhtml", "classarm__compute_1_1_i_tensor_pack" ],
    [ "Iterator", "classarm__compute_1_1_iterator.xhtml", "classarm__compute_1_1_iterator" ],
    [ "ITransformWeights", "classarm__compute_1_1_i_transform_weights.xhtml", "classarm__compute_1_1_i_transform_weights" ],
    [ "IWeightsManager", "classarm__compute_1_1_i_weights_manager.xhtml", "classarm__compute_1_1_i_weights_manager" ],
    [ "Kernel", "classarm__compute_1_1_kernel.xhtml", "classarm__compute_1_1_kernel" ],
    [ "LSTMParams", "classarm__compute_1_1_l_s_t_m_params.xhtml", "classarm__compute_1_1_l_s_t_m_params" ],
    [ "MatMulInfo", "classarm__compute_1_1_mat_mul_info.xhtml", "classarm__compute_1_1_mat_mul_info" ],
    [ "MatMulKernelInfo", "structarm__compute_1_1_mat_mul_kernel_info.xhtml", "structarm__compute_1_1_mat_mul_kernel_info" ],
    [ "Memory", "classarm__compute_1_1_memory.xhtml", "classarm__compute_1_1_memory" ],
    [ "MemoryGroup", "classarm__compute_1_1_memory_group.xhtml", "classarm__compute_1_1_memory_group" ],
    [ "MemoryGroupResourceScope", "classarm__compute_1_1_memory_group_resource_scope.xhtml", "classarm__compute_1_1_memory_group_resource_scope" ],
    [ "MemoryManagerOnDemand", "classarm__compute_1_1_memory_manager_on_demand.xhtml", "classarm__compute_1_1_memory_manager_on_demand" ],
    [ "MemoryRegion", "classarm__compute_1_1_memory_region.xhtml", "classarm__compute_1_1_memory_region" ],
    [ "NEActivationLayer", "classarm__compute_1_1_n_e_activation_layer.xhtml", "classarm__compute_1_1_n_e_activation_layer" ],
    [ "NEAddMulAdd", "classarm__compute_1_1_n_e_add_mul_add.xhtml", "classarm__compute_1_1_n_e_add_mul_add" ],
    [ "NEArgMinMaxLayer", "classarm__compute_1_1_n_e_arg_min_max_layer.xhtml", "classarm__compute_1_1_n_e_arg_min_max_layer" ],
    [ "NEArithmeticAddition", "classarm__compute_1_1_n_e_arithmetic_addition.xhtml", "classarm__compute_1_1_n_e_arithmetic_addition" ],
    [ "NEArithmeticSubtraction", "classarm__compute_1_1_n_e_arithmetic_subtraction.xhtml", "classarm__compute_1_1_n_e_arithmetic_subtraction" ],
    [ "NEBatchNormalizationLayer", "classarm__compute_1_1_n_e_batch_normalization_layer.xhtml", "classarm__compute_1_1_n_e_batch_normalization_layer" ],
    [ "NEBatchToSpaceLayer", "classarm__compute_1_1_n_e_batch_to_space_layer.xhtml", "classarm__compute_1_1_n_e_batch_to_space_layer" ],
    [ "NEBitwiseAnd", "classarm__compute_1_1_n_e_bitwise_and.xhtml", "classarm__compute_1_1_n_e_bitwise_and" ],
    [ "NEBitwiseNot", "classarm__compute_1_1_n_e_bitwise_not.xhtml", "classarm__compute_1_1_n_e_bitwise_not" ],
    [ "NEBitwiseOr", "classarm__compute_1_1_n_e_bitwise_or.xhtml", "classarm__compute_1_1_n_e_bitwise_or" ],
    [ "NEBitwiseXor", "classarm__compute_1_1_n_e_bitwise_xor.xhtml", "classarm__compute_1_1_n_e_bitwise_xor" ],
    [ "NEBoundingBoxTransform", "classarm__compute_1_1_n_e_bounding_box_transform.xhtml", "classarm__compute_1_1_n_e_bounding_box_transform" ],
    [ "NECast", "classarm__compute_1_1_n_e_cast.xhtml", "classarm__compute_1_1_n_e_cast" ],
    [ "NEChannelShuffleLayer", "classarm__compute_1_1_n_e_channel_shuffle_layer.xhtml", "classarm__compute_1_1_n_e_channel_shuffle_layer" ],
    [ "NEComplexPixelWiseMultiplication", "classarm__compute_1_1_n_e_complex_pixel_wise_multiplication.xhtml", "classarm__compute_1_1_n_e_complex_pixel_wise_multiplication" ],
    [ "NEConcatenateLayer", "classarm__compute_1_1_n_e_concatenate_layer.xhtml", "classarm__compute_1_1_n_e_concatenate_layer" ],
    [ "NEConv3D", "classarm__compute_1_1_n_e_conv3_d.xhtml", "classarm__compute_1_1_n_e_conv3_d" ],
    [ "NEConvertFullyConnectedWeights", "classarm__compute_1_1_n_e_convert_fully_connected_weights.xhtml", "classarm__compute_1_1_n_e_convert_fully_connected_weights" ],
    [ "NEConvolutionLayer", "classarm__compute_1_1_n_e_convolution_layer.xhtml", "classarm__compute_1_1_n_e_convolution_layer" ],
    [ "NECopy", "classarm__compute_1_1_n_e_copy.xhtml", "classarm__compute_1_1_n_e_copy" ],
    [ "NECropResize", "classarm__compute_1_1_n_e_crop_resize.xhtml", "classarm__compute_1_1_n_e_crop_resize" ],
    [ "NEDeconvolutionLayer", "classarm__compute_1_1_n_e_deconvolution_layer.xhtml", "classarm__compute_1_1_n_e_deconvolution_layer" ],
    [ "NEDepthConvertLayer", "classarm__compute_1_1_n_e_depth_convert_layer.xhtml", "classarm__compute_1_1_n_e_depth_convert_layer" ],
    [ "NEDepthToSpaceLayer", "classarm__compute_1_1_n_e_depth_to_space_layer.xhtml", "classarm__compute_1_1_n_e_depth_to_space_layer" ],
    [ "NEDepthwiseConvolutionLayer", "classarm__compute_1_1_n_e_depthwise_convolution_layer.xhtml", "classarm__compute_1_1_n_e_depthwise_convolution_layer" ],
    [ "NEDequantizationLayer", "classarm__compute_1_1_n_e_dequantization_layer.xhtml", "classarm__compute_1_1_n_e_dequantization_layer" ],
    [ "NEDetectionPostProcessLayer", "classarm__compute_1_1_n_e_detection_post_process_layer.xhtml", "classarm__compute_1_1_n_e_detection_post_process_layer" ],
    [ "NEDirectConvolutionLayer", "classarm__compute_1_1_n_e_direct_convolution_layer.xhtml", "classarm__compute_1_1_n_e_direct_convolution_layer" ],
    [ "NEElementwiseComparison", "classarm__compute_1_1_n_e_elementwise_comparison.xhtml", "classarm__compute_1_1_n_e_elementwise_comparison" ],
    [ "NEElementwiseComparisonStatic", "classarm__compute_1_1_n_e_elementwise_comparison_static.xhtml", "classarm__compute_1_1_n_e_elementwise_comparison_static" ],
    [ "NEElementwiseDivision", "classarm__compute_1_1_n_e_elementwise_division.xhtml", "classarm__compute_1_1_n_e_elementwise_division" ],
    [ "NEElementwiseMax", "classarm__compute_1_1_n_e_elementwise_max.xhtml", "classarm__compute_1_1_n_e_elementwise_max" ],
    [ "NEElementwiseMin", "classarm__compute_1_1_n_e_elementwise_min.xhtml", "classarm__compute_1_1_n_e_elementwise_min" ],
    [ "NEElementwisePower", "classarm__compute_1_1_n_e_elementwise_power.xhtml", "classarm__compute_1_1_n_e_elementwise_power" ],
    [ "NEElementwiseSquaredDiff", "classarm__compute_1_1_n_e_elementwise_squared_diff.xhtml", "classarm__compute_1_1_n_e_elementwise_squared_diff" ],
    [ "NEElementwiseUnaryLayer", "classarm__compute_1_1_n_e_elementwise_unary_layer.xhtml", "classarm__compute_1_1_n_e_elementwise_unary_layer" ],
    [ "NEFFT1D", "classarm__compute_1_1_n_e_f_f_t1_d.xhtml", "classarm__compute_1_1_n_e_f_f_t1_d" ],
    [ "NEFFT2D", "classarm__compute_1_1_n_e_f_f_t2_d.xhtml", "classarm__compute_1_1_n_e_f_f_t2_d" ],
    [ "NEFFTConvolutionLayer", "classarm__compute_1_1_n_e_f_f_t_convolution_layer.xhtml", "classarm__compute_1_1_n_e_f_f_t_convolution_layer" ],
    [ "NEFill", "classarm__compute_1_1_n_e_fill.xhtml", "classarm__compute_1_1_n_e_fill" ],
    [ "NEFillBorder", "classarm__compute_1_1_n_e_fill_border.xhtml", "classarm__compute_1_1_n_e_fill_border" ],
    [ "NEFlattenLayer", "classarm__compute_1_1_n_e_flatten_layer.xhtml", "classarm__compute_1_1_n_e_flatten_layer" ],
    [ "NEFloor", "classarm__compute_1_1_n_e_floor.xhtml", "classarm__compute_1_1_n_e_floor" ],
    [ "NEFullyConnectedLayer", "classarm__compute_1_1_n_e_fully_connected_layer.xhtml", "classarm__compute_1_1_n_e_fully_connected_layer" ],
    [ "NEFuseBatchNormalization", "classarm__compute_1_1_n_e_fuse_batch_normalization.xhtml", "classarm__compute_1_1_n_e_fuse_batch_normalization" ],
    [ "NEGather", "classarm__compute_1_1_n_e_gather.xhtml", "classarm__compute_1_1_n_e_gather" ],
    [ "NEGEMM", "classarm__compute_1_1_n_e_g_e_m_m.xhtml", "classarm__compute_1_1_n_e_g_e_m_m" ],
    [ "NEGEMMConv2d", "classarm__compute_1_1_n_e_g_e_m_m_conv2d.xhtml", "classarm__compute_1_1_n_e_g_e_m_m_conv2d" ],
    [ "NEGEMMConvolutionLayer", "classarm__compute_1_1_n_e_g_e_m_m_convolution_layer.xhtml", "classarm__compute_1_1_n_e_g_e_m_m_convolution_layer" ],
    [ "NEGEMMLowpMatrixMultiplyCore", "classarm__compute_1_1_n_e_g_e_m_m_lowp_matrix_multiply_core.xhtml", "classarm__compute_1_1_n_e_g_e_m_m_lowp_matrix_multiply_core" ],
    [ "NEGEMMLowpOutputStage", "classarm__compute_1_1_n_e_g_e_m_m_lowp_output_stage.xhtml", "classarm__compute_1_1_n_e_g_e_m_m_lowp_output_stage" ],
    [ "NEGenerateProposalsLayer", "classarm__compute_1_1_n_e_generate_proposals_layer.xhtml", "classarm__compute_1_1_n_e_generate_proposals_layer" ],
    [ "NEInstanceNormalizationLayer", "classarm__compute_1_1_n_e_instance_normalization_layer.xhtml", "classarm__compute_1_1_n_e_instance_normalization_layer" ],
    [ "NEL2NormalizeLayer", "classarm__compute_1_1_n_e_l2_normalize_layer.xhtml", "classarm__compute_1_1_n_e_l2_normalize_layer" ],
    [ "NELogicalAnd", "classarm__compute_1_1_n_e_logical_and.xhtml", "classarm__compute_1_1_n_e_logical_and" ],
    [ "NELogicalNot", "classarm__compute_1_1_n_e_logical_not.xhtml", "classarm__compute_1_1_n_e_logical_not" ],
    [ "NELogicalOr", "classarm__compute_1_1_n_e_logical_or.xhtml", "classarm__compute_1_1_n_e_logical_or" ],
    [ "NELSTMLayer", "classarm__compute_1_1_n_e_l_s_t_m_layer.xhtml", "classarm__compute_1_1_n_e_l_s_t_m_layer" ],
    [ "NELSTMLayerQuantized", "classarm__compute_1_1_n_e_l_s_t_m_layer_quantized.xhtml", "classarm__compute_1_1_n_e_l_s_t_m_layer_quantized" ],
    [ "NEMatMul", "classarm__compute_1_1_n_e_mat_mul.xhtml", "classarm__compute_1_1_n_e_mat_mul" ],
    [ "NEMaxUnpoolingLayer", "classarm__compute_1_1_n_e_max_unpooling_layer.xhtml", "classarm__compute_1_1_n_e_max_unpooling_layer" ],
    [ "NEMeanStdDevNormalizationLayer", "classarm__compute_1_1_n_e_mean_std_dev_normalization_layer.xhtml", "classarm__compute_1_1_n_e_mean_std_dev_normalization_layer" ],
    [ "NENormalizationLayer", "classarm__compute_1_1_n_e_normalization_layer.xhtml", "classarm__compute_1_1_n_e_normalization_layer" ],
    [ "NEPadLayer", "classarm__compute_1_1_n_e_pad_layer.xhtml", "classarm__compute_1_1_n_e_pad_layer" ],
    [ "NEPermute", "classarm__compute_1_1_n_e_permute.xhtml", "classarm__compute_1_1_n_e_permute" ],
    [ "NEPixelWiseMultiplication", "classarm__compute_1_1_n_e_pixel_wise_multiplication.xhtml", "classarm__compute_1_1_n_e_pixel_wise_multiplication" ],
    [ "NEPooling3dLayer", "classarm__compute_1_1_n_e_pooling3d_layer.xhtml", "classarm__compute_1_1_n_e_pooling3d_layer" ],
    [ "NEPoolingLayer", "classarm__compute_1_1_n_e_pooling_layer.xhtml", "classarm__compute_1_1_n_e_pooling_layer" ],
    [ "NEPReluLayer", "classarm__compute_1_1_n_e_p_relu_layer.xhtml", "classarm__compute_1_1_n_e_p_relu_layer" ],
    [ "NEPriorBoxLayer", "classarm__compute_1_1_n_e_prior_box_layer.xhtml", "classarm__compute_1_1_n_e_prior_box_layer" ],
    [ "NEQLSTMLayer", "classarm__compute_1_1_n_e_q_l_s_t_m_layer.xhtml", "classarm__compute_1_1_n_e_q_l_s_t_m_layer" ],
    [ "NEQuantizationLayer", "classarm__compute_1_1_n_e_quantization_layer.xhtml", "classarm__compute_1_1_n_e_quantization_layer" ],
    [ "NERange", "classarm__compute_1_1_n_e_range.xhtml", "classarm__compute_1_1_n_e_range" ],
    [ "NEReduceMean", "classarm__compute_1_1_n_e_reduce_mean.xhtml", "classarm__compute_1_1_n_e_reduce_mean" ],
    [ "NEReductionOperation", "classarm__compute_1_1_n_e_reduction_operation.xhtml", "classarm__compute_1_1_n_e_reduction_operation" ],
    [ "NEReorgLayer", "classarm__compute_1_1_n_e_reorg_layer.xhtml", "classarm__compute_1_1_n_e_reorg_layer" ],
    [ "NEReshapeLayer", "classarm__compute_1_1_n_e_reshape_layer.xhtml", "classarm__compute_1_1_n_e_reshape_layer" ],
    [ "NEReverse", "classarm__compute_1_1_n_e_reverse.xhtml", "classarm__compute_1_1_n_e_reverse" ],
    [ "NERNNLayer", "classarm__compute_1_1_n_e_r_n_n_layer.xhtml", "classarm__compute_1_1_n_e_r_n_n_layer" ],
    [ "NEROIAlignLayer", "classarm__compute_1_1_n_e_r_o_i_align_layer.xhtml", "classarm__compute_1_1_n_e_r_o_i_align_layer" ],
    [ "NEROIPoolingLayer", "classarm__compute_1_1_n_e_r_o_i_pooling_layer.xhtml", "classarm__compute_1_1_n_e_r_o_i_pooling_layer" ],
    [ "NEScale", "classarm__compute_1_1_n_e_scale.xhtml", "classarm__compute_1_1_n_e_scale" ],
    [ "NEScatter", "classarm__compute_1_1_n_e_scatter.xhtml", "classarm__compute_1_1_n_e_scatter" ],
    [ "NESelect", "classarm__compute_1_1_n_e_select.xhtml", "classarm__compute_1_1_n_e_select" ],
    [ "NESlice", "classarm__compute_1_1_n_e_slice.xhtml", "classarm__compute_1_1_n_e_slice" ],
    [ "NESoftmaxLayerGeneric", "classarm__compute_1_1_n_e_softmax_layer_generic.xhtml", "classarm__compute_1_1_n_e_softmax_layer_generic" ],
    [ "NESpaceToBatchLayer", "classarm__compute_1_1_n_e_space_to_batch_layer.xhtml", "classarm__compute_1_1_n_e_space_to_batch_layer" ],
    [ "NESpaceToDepthLayer", "classarm__compute_1_1_n_e_space_to_depth_layer.xhtml", "classarm__compute_1_1_n_e_space_to_depth_layer" ],
    [ "NESplit", "classarm__compute_1_1_n_e_split.xhtml", "classarm__compute_1_1_n_e_split" ],
    [ "NEStackLayer", "classarm__compute_1_1_n_e_stack_layer.xhtml", "classarm__compute_1_1_n_e_stack_layer" ],
    [ "NEStridedSlice", "classarm__compute_1_1_n_e_strided_slice.xhtml", "classarm__compute_1_1_n_e_strided_slice" ],
    [ "NETile", "classarm__compute_1_1_n_e_tile.xhtml", "classarm__compute_1_1_n_e_tile" ],
    [ "NETranspose", "classarm__compute_1_1_n_e_transpose.xhtml", "classarm__compute_1_1_n_e_transpose" ],
    [ "NEUnstack", "classarm__compute_1_1_n_e_unstack.xhtml", "classarm__compute_1_1_n_e_unstack" ],
    [ "NEWinogradConvolutionLayer", "classarm__compute_1_1_n_e_winograd_convolution_layer.xhtml", "classarm__compute_1_1_n_e_winograd_convolution_layer" ],
    [ "NormalizationLayerInfo", "classarm__compute_1_1_normalization_layer_info.xhtml", "classarm__compute_1_1_normalization_layer_info" ],
    [ "OffsetLifetimeManager", "classarm__compute_1_1_offset_lifetime_manager.xhtml", "classarm__compute_1_1_offset_lifetime_manager" ],
    [ "OffsetMemoryPool", "classarm__compute_1_1_offset_memory_pool.xhtml", "classarm__compute_1_1_offset_memory_pool" ],
    [ "OMPScheduler", "classarm__compute_1_1_o_m_p_scheduler.xhtml", "classarm__compute_1_1_o_m_p_scheduler" ],
    [ "Padding2D", "structarm__compute_1_1_padding2_d.xhtml", "structarm__compute_1_1_padding2_d" ],
    [ "Padding3D", "structarm__compute_1_1_padding3_d.xhtml", "structarm__compute_1_1_padding3_d" ],
    [ "PadStrideInfo", "classarm__compute_1_1_pad_stride_info.xhtml", "classarm__compute_1_1_pad_stride_info" ],
    [ "PixelValue", "classarm__compute_1_1_pixel_value.xhtml", "classarm__compute_1_1_pixel_value" ],
    [ "Pooling3dLayerInfo", "structarm__compute_1_1_pooling3d_layer_info.xhtml", "structarm__compute_1_1_pooling3d_layer_info" ],
    [ "PoolingLayerInfo", "structarm__compute_1_1_pooling_layer_info.xhtml", "structarm__compute_1_1_pooling_layer_info" ],
    [ "PoolManager", "classarm__compute_1_1_pool_manager.xhtml", "classarm__compute_1_1_pool_manager" ],
    [ "PriorBoxLayerInfo", "classarm__compute_1_1_prior_box_layer_info.xhtml", "classarm__compute_1_1_prior_box_layer_info" ],
    [ "Program", "classarm__compute_1_1_program.xhtml", "classarm__compute_1_1_program" ],
    [ "Qasymm8QuantizationHelper", "structarm__compute_1_1_qasymm8_quantization_helper.xhtml", null ],
    [ "QuantizationInfo", "classarm__compute_1_1_quantization_info.xhtml", "classarm__compute_1_1_quantization_info" ],
    [ "Rectangle", "structarm__compute_1_1_rectangle.xhtml", "structarm__compute_1_1_rectangle" ],
    [ "ROIPoolingLayerInfo", "classarm__compute_1_1_r_o_i_pooling_layer_info.xhtml", "classarm__compute_1_1_r_o_i_pooling_layer_info" ],
    [ "RuntimeContext", "classarm__compute_1_1_runtime_context.xhtml", "classarm__compute_1_1_runtime_context" ],
    [ "ScaleKernelInfo", "structarm__compute_1_1_scale_kernel_info.xhtml", "structarm__compute_1_1_scale_kernel_info" ],
    [ "ScatterInfo", "structarm__compute_1_1_scatter_info.xhtml", "structarm__compute_1_1_scatter_info" ],
    [ "Scheduler", "classarm__compute_1_1_scheduler.xhtml", "classarm__compute_1_1_scheduler" ],
    [ "SchedulerFactory", "classarm__compute_1_1_scheduler_factory.xhtml", "classarm__compute_1_1_scheduler_factory" ],
    [ "Semaphore", "classarm__compute_1_1_semaphore.xhtml", "classarm__compute_1_1_semaphore" ],
    [ "SingleThreadScheduler", "classarm__compute_1_1_single_thread_scheduler.xhtml", "classarm__compute_1_1_single_thread_scheduler" ],
    [ "Size2D", "classarm__compute_1_1_size2_d.xhtml", "classarm__compute_1_1_size2_d" ],
    [ "Size3D", "classarm__compute_1_1_size3_d.xhtml", "classarm__compute_1_1_size3_d" ],
    [ "SoftmaxKernelInfo", "structarm__compute_1_1_softmax_kernel_info.xhtml", "structarm__compute_1_1_softmax_kernel_info" ],
    [ "Status", "classarm__compute_1_1_status.xhtml", "classarm__compute_1_1_status" ],
    [ "Steps", "classarm__compute_1_1_steps.xhtml", "classarm__compute_1_1_steps" ],
    [ "StridedSliceLayerInfo", "classarm__compute_1_1_strided_slice_layer_info.xhtml", "classarm__compute_1_1_strided_slice_layer_info" ],
    [ "Strides", "classarm__compute_1_1_strides.xhtml", "classarm__compute_1_1_strides" ],
    [ "SubTensor", "classarm__compute_1_1_sub_tensor.xhtml", "classarm__compute_1_1_sub_tensor" ],
    [ "SubTensorInfo", "classarm__compute_1_1_sub_tensor_info.xhtml", "classarm__compute_1_1_sub_tensor_info" ],
    [ "Tensor", "classarm__compute_1_1_tensor.xhtml", "classarm__compute_1_1_tensor" ],
    [ "TensorAccessor", "classarm__compute_1_1_tensor_accessor.xhtml", "classarm__compute_1_1_tensor_accessor" ],
    [ "TensorAllocator", "classarm__compute_1_1_tensor_allocator.xhtml", "classarm__compute_1_1_tensor_allocator" ],
    [ "TensorInfo", "classarm__compute_1_1_tensor_info.xhtml", "classarm__compute_1_1_tensor_info" ],
    [ "TensorShape", "classarm__compute_1_1_tensor_shape.xhtml", "classarm__compute_1_1_tensor_shape" ],
    [ "ThreadInfo", "structarm__compute_1_1_thread_info.xhtml", "structarm__compute_1_1_thread_info" ],
    [ "UniformQuantizationInfo", "structarm__compute_1_1_uniform_quantization_info.xhtml", "structarm__compute_1_1_uniform_quantization_info" ],
    [ "ValidRegion", "structarm__compute_1_1_valid_region.xhtml", "structarm__compute_1_1_valid_region" ],
    [ "WeightsInfo", "classarm__compute_1_1_weights_info.xhtml", "classarm__compute_1_1_weights_info" ],
    [ "Window", "classarm__compute_1_1_window.xhtml", "classarm__compute_1_1_window" ],
    [ "WindowIterator", "classarm__compute_1_1_window_iterator.xhtml", "classarm__compute_1_1_window_iterator" ],
    [ "WinogradInfo", "structarm__compute_1_1_winograd_info.xhtml", "structarm__compute_1_1_winograd_info" ],
    [ "BBox", "namespacearm__compute.xhtml#aa2b075b5da72ec6bb14f90c202443eb0", null ],
    [ "BiStrides", "namespacearm__compute.xhtml#a11916d4148a39a67794050373f54825a", null ],
    [ "CLEqual", "namespacearm__compute.xhtml#a18e76ae589217a65f77b971de3f3f65a", null ],
    [ "CLFloatArray", "namespacearm__compute.xhtml#a193a4859b365f3ef4e0d73a1e6b12c85", null ],
    [ "CLGreater", "namespacearm__compute.xhtml#ab9b18840e11edcbeafcd80d4c44b80cb", null ],
    [ "CLGreaterEqual", "namespacearm__compute.xhtml#ade630074f2c9d58d64c399bd6b49bc56", null ],
    [ "CLImage", "namespacearm__compute.xhtml#aae712f442eae2d56d17529ca6cb9cb77", null ],
    [ "CLInt16Array", "namespacearm__compute.xhtml#a5fb8cb339705102066c915d18f0701ac", null ],
    [ "CLInt32Array", "namespacearm__compute.xhtml#a8a401a071524761c661a75969c951cf5", null ],
    [ "CLLess", "namespacearm__compute.xhtml#a8c2c9a77f235807441eacdddd896d50c", null ],
    [ "CLLessEqual", "namespacearm__compute.xhtml#a258b8c95199c121d8f2a9a540cd48e5e", null ],
    [ "CLLogSoftmaxLayer", "namespacearm__compute.xhtml#aa02883dd85b75a6eb0d4878f266908dd", null ],
    [ "CLNotEqual", "namespacearm__compute.xhtml#aea3e261c61344f44892f8be73cfc0301", null ],
    [ "CLSoftmaxLayer", "namespacearm__compute.xhtml#a30ce3b40394b4f2d1e4cc31db7183425", null ],
    [ "CLUInt16Array", "namespacearm__compute.xhtml#a7b4c4a79c73a3f85ba89aff03fddefa7", null ],
    [ "CLUInt32Array", "namespacearm__compute.xhtml#a1d7d89b7e990055dc95ed37dfb24da48", null ],
    [ "CLUInt8Array", "namespacearm__compute.xhtml#aa031694bb03711e09e25546ad2b643cc", null ],
    [ "CropInfo", "namespacearm__compute.xhtml#ab23ca8084cb5fe052bc0b9022c3cb852", null ],
    [ "FloatArray", "namespacearm__compute.xhtml#a6e06029aa1b68c0cdeb80656cc9353fe", null ],
    [ "GroupMappings", "namespacearm__compute.xhtml#ad2398d0f2ce77c10bbebf1f85317dde5", null ],
    [ "half", "namespacearm__compute.xhtml#a73e2825fd61d349c5ca2f5313e3c8ea1", null ],
    [ "ICLFloatArray", "namespacearm__compute.xhtml#a631bac7c033a0d341c631870f9755217", null ],
    [ "ICLImage", "namespacearm__compute.xhtml#ab624675f6618d35eeb3e79fc7e21e0d4", null ],
    [ "ICLInt16Array", "namespacearm__compute.xhtml#a67328fa21e30aecd0c27d6d2e63a2b9c", null ],
    [ "ICLInt32Array", "namespacearm__compute.xhtml#ab95380ecf1c0253f6c785c0f59194066", null ],
    [ "ICLUInt16Array", "namespacearm__compute.xhtml#aed5c7222c31a34327f00de37d8c4f4fc", null ],
    [ "ICLUInt32Array", "namespacearm__compute.xhtml#a6b5f839e8d27c6351e8d58812dd46c97", null ],
    [ "ICLUInt8Array", "namespacearm__compute.xhtml#a72251c7a73b3c057ffca9f32ee3e19ea", null ],
    [ "IFloatArray", "namespacearm__compute.xhtml#a8a82a1928159e86b0778c3c14e8842be", null ],
    [ "IImage", "namespacearm__compute.xhtml#a66b6c9e5773b956efa07dafa508ea41a", null ],
    [ "IInt16Array", "namespacearm__compute.xhtml#a1dd5e04cea002eae658fa2a899848ad7", null ],
    [ "IInt32Array", "namespacearm__compute.xhtml#a51fdf34dfc5c60b6f4f455f0a9cac457", null ],
    [ "Image", "namespacearm__compute.xhtml#a7fb6a368d181ef193475f725c713430a", null ],
    [ "INEKernel", "namespacearm__compute.xhtml#a9f3ed96e009111cfbe53d3f77c712390", null ],
    [ "Int16Array", "namespacearm__compute.xhtml#a69c19b38cbee8fa6680513f6ff76bbb3", null ],
    [ "Int32Array", "namespacearm__compute.xhtml#a6af9862834629c287a81b16837b51e44", null ],
    [ "IUInt16Array", "namespacearm__compute.xhtml#a1ffe8af91a934c926d102938db8d3ce1", null ],
    [ "IUInt32Array", "namespacearm__compute.xhtml#ac9b2a6fa6e146437bfc8c0bee96e4760", null ],
    [ "IUInt8Array", "namespacearm__compute.xhtml#a276401fd5651e75431d3e1cc90601caa", null ],
    [ "LabelBBox", "namespacearm__compute.xhtml#aa130865a0a2bf7394a07ed602dfd9a3d", null ],
    [ "lock_guard", "namespacearm__compute.xhtml#a18809773edf57d061fc2826abf0dab5e", null ],
    [ "MemoryMappings", "namespacearm__compute.xhtml#a43b7da220a8ead83acff98f218f7eb6b", null ],
    [ "Multiples", "namespacearm__compute.xhtml#afe9e10e5fdfd1e2665ac17c75c0cacd8", null ],
    [ "Mutex", "namespacearm__compute.xhtml#acded863dbfdd730829d4188d67eefcf0", null ],
    [ "NEAbsLayer", "namespacearm__compute.xhtml#a49760a5c85389eb323c487aed2cefdfa", null ],
    [ "NEEqual", "namespacearm__compute.xhtml#a8fdefd8ed8639758d0aa6c68087d55e6", null ],
    [ "NEExpLayer", "namespacearm__compute.xhtml#a4f7d99d5165740d6e36200eadfc9263c", null ],
    [ "NEGreater", "namespacearm__compute.xhtml#a44f1c40220d4ac837899ef5ebf7aaee9", null ],
    [ "NEGreaterEqual", "namespacearm__compute.xhtml#aa09ba119a3b8b2950581f7c80e9445b6", null ],
    [ "NELess", "namespacearm__compute.xhtml#a36ae4d66ca830f6aeef54964b0c31fd3", null ],
    [ "NELessEqual", "namespacearm__compute.xhtml#ab10ab37a597594e7aabec4a067988d37", null ],
    [ "NELogLayer", "namespacearm__compute.xhtml#ac37a58198a2b5ec75c812a493eb3f062", null ],
    [ "NELogSoftmaxLayer", "namespacearm__compute.xhtml#a4478c830368ed024dc47a2bf48978616", null ],
    [ "NENegLayer", "namespacearm__compute.xhtml#a7d885ce863280fc60b557fc82d7d29d7", null ],
    [ "NENotEqual", "namespacearm__compute.xhtml#a732ac47723cd850cc5ffa208bc3e3b00", null ],
    [ "NERoundLayer", "namespacearm__compute.xhtml#a254488f92ef167b19bc9400d1eb2f0e6", null ],
    [ "NERsqrtLayer", "namespacearm__compute.xhtml#a6e94a7fdb862b6e539ec43ebf76b257b", null ],
    [ "NEScheduler", "namespacearm__compute.xhtml#a0604c803e41880a4a16408efc4e6a69b", null ],
    [ "NESinLayer", "namespacearm__compute.xhtml#a6bebc82fea9931864bd0ec45fc85e75b", null ],
    [ "NESoftmaxLayer", "namespacearm__compute.xhtml#a4df2143ca0a3bdbbbc54b440a52541cd", null ],
    [ "PaddingInfo", "namespacearm__compute.xhtml#a669b5d3c5994f9ae3be31df9a1014297", null ],
    [ "PaddingList", "namespacearm__compute.xhtml#ac1a1b012674e0f1de071a611391828ad", null ],
    [ "PaddingSize", "namespacearm__compute.xhtml#a4467b302fc9ec312c40580336ab783da", null ],
    [ "PermutationVector", "namespacearm__compute.xhtml#a33e65be485104e2e9e69fca551d6f492", null ],
    [ "qasymm16_t", "namespacearm__compute.xhtml#a7f2ec1184355233865bad39063cfa1c5", null ],
    [ "qasymm8_signed_t", "namespacearm__compute.xhtml#af486d5eb4935eb5601d9c5fcc42be220", null ],
    [ "qasymm8_t", "namespacearm__compute.xhtml#ab8938bcb3ec0f5f8d93285eb3a28b701", null ],
    [ "qsymm16_t", "namespacearm__compute.xhtml#aa3639db03667e64d6ee2e1180c8a1c25", null ],
    [ "UInt16Array", "namespacearm__compute.xhtml#ab91cb2269b2e58ed2cb6bd2ca831d434", null ],
    [ "UInt32Array", "namespacearm__compute.xhtml#acd6eb2619ccd5eee4963de3195785359", null ],
    [ "UInt8Array", "namespacearm__compute.xhtml#a9dbb5e00a3f397691eb782f03f65375c", null ],
    [ "unique_lock", "namespacearm__compute.xhtml#a83308d038c8dbe8b7d5525aa6cc2193a", null ],
    [ "ActivationFunction", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9ea", [
      [ "LOGISTIC", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaa72ee60fba0509af07cbbd91398d8db9d", null ],
      [ "TANH", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaa143c8c6f51b9bb893ce71e38702e3cc1", null ],
      [ "RELU", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaad346bb4679d29be241279f15d7795c1c", null ],
      [ "BOUNDED_RELU", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaacc516ab03b98f1c908ddf6ed4a7c45e9", null ],
      [ "LU_BOUNDED_RELU", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaaab1d4411a9e7f5e82002512cddfdc33a", null ],
      [ "LEAKY_RELU", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaac7e80a3de04936f4e423e1b564fdca10", null ],
      [ "SOFT_RELU", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaadcc44a50c791a591c74e00ecdda7c58d", null ],
      [ "ELU", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaa5b44c930bf0ddeef48b50ef11e5ddd58", null ],
      [ "ABS", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaa7d8a220d2262f9d6c658d549ee12cf2c", null ],
      [ "SQUARE", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaa12dec4e1f7ec620651b2b95c440ffac0", null ],
      [ "SQRT", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaa36875f2500a09ee35d0bb7eb8c0b91b0", null ],
      [ "LINEAR", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaaaac544aacc3615aada24897a215f5046", null ],
      [ "IDENTITY", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaad8156d3c6735d75d8a1b8dedd0e79c8b", null ],
      [ "HARD_SWISH", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaab15c8ee86990d0e2f174a1841b0594be", null ],
      [ "SWISH", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaadb3a79f92eca8147eb99ae7d25ee8a65", null ],
      [ "GELU", "namespacearm__compute.xhtml#a56297e0f7b215eea46c818cb7528d9eaa6c83d4d579e33c2e1b09f2e9825fcbc6", null ]
    ] ],
    [ "ArithmeticOperation", "namespacearm__compute.xhtml#a23d9f0c01c9e120dfb828ee922b7a8ae", [
      [ "ADD", "namespacearm__compute.xhtml#a23d9f0c01c9e120dfb828ee922b7a8aea9eeb52badb613229884838847294b90d", null ],
      [ "SUB", "namespacearm__compute.xhtml#a23d9f0c01c9e120dfb828ee922b7a8aea241dd841abade20fcb27b8a9f494e1eb", null ],
      [ "DIV", "namespacearm__compute.xhtml#a23d9f0c01c9e120dfb828ee922b7a8aea29bbf66f7f8529ec47e394fb5a36c646", null ],
      [ "MIN", "namespacearm__compute.xhtml#a23d9f0c01c9e120dfb828ee922b7a8aeace31e2a082d17e038fcc6e3006166653", null ],
      [ "MAX", "namespacearm__compute.xhtml#a23d9f0c01c9e120dfb828ee922b7a8aea26a4b44a837bf97b972628509912b4a5", null ],
      [ "SQUARED_DIFF", "namespacearm__compute.xhtml#a23d9f0c01c9e120dfb828ee922b7a8aea46ea186b87dc545033d86ba8d6e63916", null ],
      [ "POWER", "namespacearm__compute.xhtml#a23d9f0c01c9e120dfb828ee922b7a8aeac9c9c146c630ca5ef9197c73c032f4a6", null ],
      [ "PRELU", "namespacearm__compute.xhtml#a23d9f0c01c9e120dfb828ee922b7a8aea25c5689f5cf73ac778d6aec298e02a7f", null ]
    ] ],
    [ "BilinearInterpolation", "namespacearm__compute.xhtml#a2d8a00f1d80a53ce8f75fa929c873202", [
      [ "BILINEAR_OLD_NEW", "namespacearm__compute.xhtml#a2d8a00f1d80a53ce8f75fa929c873202a856d68c521c4c85363f54d95a33b7532", null ],
      [ "BILINEAR_SCHARR", "namespacearm__compute.xhtml#a2d8a00f1d80a53ce8f75fa929c873202a731cb35d2d520920db9ab20dfc5edc64", null ]
    ] ],
    [ "BitwiseOperation", "namespacearm__compute.xhtml#a1f8212fef242f87e34893c8db13fc16e", [
      [ "AND", "namespacearm__compute.xhtml#a1f8212fef242f87e34893c8db13fc16ea558ffc8f5770d8e4f95f51d822685532", null ],
      [ "NOT", "namespacearm__compute.xhtml#a1f8212fef242f87e34893c8db13fc16ea10df3d67626099df882920ba6552f16d", null ],
      [ "OR", "namespacearm__compute.xhtml#a1f8212fef242f87e34893c8db13fc16ea1d00e7dce692e8dc3f6877f035e3a616", null ],
      [ "XOR", "namespacearm__compute.xhtml#a1f8212fef242f87e34893c8db13fc16ea97675eb3f268048604dc5155511a2a4d", null ]
    ] ],
    [ "BorderMode", "namespacearm__compute.xhtml#a15a05537a472ee742404821851529327", [
      [ "UNDEFINED", "namespacearm__compute.xhtml#a15a05537a472ee742404821851529327a0db45d2a4141101bdfe48e3314cfbca3", null ],
      [ "CONSTANT", "namespacearm__compute.xhtml#a15a05537a472ee742404821851529327a8d6b5cada83510220f59e00ce86d4d92", null ],
      [ "REPLICATE", "namespacearm__compute.xhtml#a15a05537a472ee742404821851529327a4ef59320fbe90fe47d40f1f71e4c5daa", null ]
    ] ],
    [ "Channel", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455a", [
      [ "UNKNOWN", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aa696b031073e74bf2cb98e5ef201d4aa3", null ],
      [ "C0", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aa9c5959e6f08f10d0edbadf5be1f33c53", null ],
      [ "C1", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aa1a2ddc2db4693cfd16d534cde5572cc1", null ],
      [ "C2", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aaf1a543f5a2c5d49bc5dde298fcf716e4", null ],
      [ "C3", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aa3abe124ecc82bf2c2e22e6058f38c50c", null ],
      [ "R", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aae1e1d3d40573127e9ee0480caf1283d6", null ],
      [ "G", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aadfcf28d0734569a6a693bc8194de62bf", null ],
      [ "B", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aa9d5ed678fe57bcca610140957afab571", null ],
      [ "A", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aa7fc56270e7a70fa81a5935b72eacbe29", null ],
      [ "Y", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aa57cec4137b614c87cb4e24a3d003a3e0", null ],
      [ "U", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aa4c614360da93c0a041b22e537de151eb", null ],
      [ "V", "namespacearm__compute.xhtml#a1ce9b523fd4f3b5bbcadcd796183455aa5206560a306a2e085a437fd258eb57ce", null ]
    ] ],
    [ "CLBackendType", "namespacearm__compute.xhtml#a94eb95e47316e7dc5af7615592d26bdd", [
      [ "Native", "namespacearm__compute.xhtml#a94eb95e47316e7dc5af7615592d26bdda925641e0b76c28cc940e8f3ca178d826", null ],
      [ "Clvk", "namespacearm__compute.xhtml#a94eb95e47316e7dc5af7615592d26bdda0a6798f16ee70831a001417215fb28d1", null ]
    ] ],
    [ "CLGEMMKernelType", "namespacearm__compute.xhtml#a6f7d2fe6b41e36d408375ad6bf9a612a", [
      [ "NATIVE", "namespacearm__compute.xhtml#a6f7d2fe6b41e36d408375ad6bf9a612aaf78504d96ba7177dc0c6784905ac8743", null ],
      [ "RESHAPED", "namespacearm__compute.xhtml#a6f7d2fe6b41e36d408375ad6bf9a612aa6cee782c1c68991f5738005f33558df6", null ],
      [ "RESHAPED_ONLY_RHS", "namespacearm__compute.xhtml#a6f7d2fe6b41e36d408375ad6bf9a612aae5baae53d329b252d56acec1bc0b5868", null ],
      [ "RESHAPED_ONLY_RHS_MMUL", "namespacearm__compute.xhtml#a6f7d2fe6b41e36d408375ad6bf9a612aa4361824f1748299245ef0ad0cb7d6111", null ]
    ] ],
    [ "CLKernelType", "namespacearm__compute.xhtml#a6df16a1b3b5af590a14f55e983d3428e", [
      [ "UNKNOWN", "namespacearm__compute.xhtml#a6df16a1b3b5af590a14f55e983d3428ea6ce26a62afab55d7606ad4e92428b30c", null ],
      [ "DEPTHWISE", "namespacearm__compute.xhtml#a6df16a1b3b5af590a14f55e983d3428ea6d5ec5f6909788df3453f62a3bd6ad78", null ],
      [ "DIRECT", "namespacearm__compute.xhtml#a6df16a1b3b5af590a14f55e983d3428ea1ea328a644e627283a35716a54108248", null ],
      [ "ELEMENTWISE", "namespacearm__compute.xhtml#a6df16a1b3b5af590a14f55e983d3428ea92aed3228e2f4b29698517b9f0a3689e", null ],
      [ "GEMM", "namespacearm__compute.xhtml#a6df16a1b3b5af590a14f55e983d3428ea3a3719691bd6b7da7ff9e45d54fd32ba", null ],
      [ "POOL", "namespacearm__compute.xhtml#a6df16a1b3b5af590a14f55e983d3428eafd5dc07b8d30d1ad403905c85f9ba741", null ],
      [ "WINOGRAD", "namespacearm__compute.xhtml#a6df16a1b3b5af590a14f55e983d3428eacfa76547a04ba6b033f38bc080e4e4c7", null ]
    ] ],
    [ "CLTunerMode", "namespacearm__compute.xhtml#ae76ef5bd3ad69f7380ebb3ac6033ec5c", [
      [ "EXHAUSTIVE", "namespacearm__compute.xhtml#ae76ef5bd3ad69f7380ebb3ac6033ec5ca39e07a5dab0694c7ebb6a0578511ee15", null ],
      [ "NORMAL", "namespacearm__compute.xhtml#ae76ef5bd3ad69f7380ebb3ac6033ec5ca1e23852820b9154316c7c06e2b7ba051", null ],
      [ "RAPID", "namespacearm__compute.xhtml#ae76ef5bd3ad69f7380ebb3ac6033ec5caba44d3559b36fc1c14e5752bccce1eef", null ]
    ] ],
    [ "CLVersion", "namespacearm__compute.xhtml#a3a440b3893fa10608d4428958be1c52e", [
      [ "CL10", "namespacearm__compute.xhtml#a3a440b3893fa10608d4428958be1c52ea06e5b2cbe2f75bb5eec32613499cf22a", null ],
      [ "CL11", "namespacearm__compute.xhtml#a3a440b3893fa10608d4428958be1c52ea80e95ed62d0c47e4d8c0696d467d4db3", null ],
      [ "CL12", "namespacearm__compute.xhtml#a3a440b3893fa10608d4428958be1c52ead7beedb1bf6bfae8111da26424266675", null ],
      [ "CL20", "namespacearm__compute.xhtml#a3a440b3893fa10608d4428958be1c52eaba90edbc644c32afa8a7e36e87735aab", null ],
      [ "CL30", "namespacearm__compute.xhtml#a3a440b3893fa10608d4428958be1c52ea669ca03f71cf65568691007fde729fa3", null ],
      [ "UNKNOWN", "namespacearm__compute.xhtml#a3a440b3893fa10608d4428958be1c52ea696b031073e74bf2cb98e5ef201d4aa3", null ]
    ] ],
    [ "ComparisonOperation", "namespacearm__compute.xhtml#a2d299363c9fc33334c571fa29ca4f58c", [
      [ "Equal", "namespacearm__compute.xhtml#a2d299363c9fc33334c571fa29ca4f58caf5f286e73bda105e538310b3190f75c5", null ],
      [ "NotEqual", "namespacearm__compute.xhtml#a2d299363c9fc33334c571fa29ca4f58ca19bb0af2c3c530538cb41aff7f235b96", null ],
      [ "Greater", "namespacearm__compute.xhtml#a2d299363c9fc33334c571fa29ca4f58ca8768a6821cd735aea4f5b0df88c1fc6a", null ],
      [ "GreaterEqual", "namespacearm__compute.xhtml#a2d299363c9fc33334c571fa29ca4f58ca758b05d899def79c9eb864ad4f96be1f", null ],
      [ "Less", "namespacearm__compute.xhtml#a2d299363c9fc33334c571fa29ca4f58ca1cfdf0e8d0c87a228c1f40d9bee7888b", null ],
      [ "LessEqual", "namespacearm__compute.xhtml#a2d299363c9fc33334c571fa29ca4f58cad3e6fdac55bb7b0edd7834c968ba1f38", null ]
    ] ],
    [ "ConvertPolicy", "namespacearm__compute.xhtml#a82b8ac759c804bc1fb4e2d21e178fb6f", [
      [ "WRAP", "namespacearm__compute.xhtml#a82b8ac759c804bc1fb4e2d21e178fb6fae1c8555fcf0ea2bb648a6fd527d658c0", null ],
      [ "SATURATE", "namespacearm__compute.xhtml#a82b8ac759c804bc1fb4e2d21e178fb6fa4729d95f983955f0d93a30179deb2b86", null ]
    ] ],
    [ "ConvolutionMethod", "namespacearm__compute.xhtml#a683661ae75dcb7aef16b9c9bde31517d", [
      [ "GEMM", "namespacearm__compute.xhtml#a683661ae75dcb7aef16b9c9bde31517da5174aac3927faa9ee34befb7fc87a9e3", null ],
      [ "GEMM_CONV2D", "namespacearm__compute.xhtml#a683661ae75dcb7aef16b9c9bde31517da48a8d451a651128acd0863f6bd2d4a84", null ],
      [ "DIRECT", "namespacearm__compute.xhtml#a683661ae75dcb7aef16b9c9bde31517da4c5d06b02c97731aaa976179c62dcf76", null ],
      [ "INDIRECT", "namespacearm__compute.xhtml#a683661ae75dcb7aef16b9c9bde31517da55e8f99cd4149c397fc50a5d1c86bd06", null ],
      [ "WINOGRAD", "namespacearm__compute.xhtml#a683661ae75dcb7aef16b9c9bde31517da9d024a5762b3a992dec7eb3c49d17ae8", null ],
      [ "FFT", "namespacearm__compute.xhtml#a683661ae75dcb7aef16b9c9bde31517da86de502ad3fe05ceedaba87164d54d28", null ]
    ] ],
    [ "CPUModel", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4", [
      [ "X", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4a667bcd647e7966b5e7c52522d5e895fa", null ],
      [ "GENERIC", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4ac942dc2a9f958acddc67e11472d3ca0b", null ],
      [ "GENERIC_FP16", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4aca6fc09ca003ddc8f631109ce01bc6e8", null ],
      [ "GENERIC_FP16_DOT", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4aad1a9b424f69f167da12150036196cd7", null ],
      [ "A53", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4aecf3e2493afebcfefb0b9b86bd50ef0d", null ],
      [ "A55r0", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4a33f91a7ec1c6be774d71fcd00ac81c92", null ],
      [ "A55r1", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4a2f2d74257db975404ff4ca97ce1e0bca", null ],
      [ "A35", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4a011d2705a24f3d97d766b9e9be3ebd35", null ],
      [ "A73", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4aaf79f683ceaea4650b20e898d6c4c373", null ],
      [ "A76", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4a0e5fac8daf1be975a2acfe603f6515ad", null ],
      [ "A510", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4aafdba3a7b1ef15a36dd5459c291bfe1c", null ],
      [ "X1", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4abb7f5ae6220c9828e5ec91faf054197c", null ],
      [ "V1", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4ab4daca084ad9eabfc8de231929477ed6", null ],
      [ "A64FX", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4a73fa480cd41e810db6072274086e05ef", null ],
      [ "N1", "namespacearm__compute.xhtml#aa41d7415a5386798147cccae2333d5d4a86bc43e556b1df283839f053eb02e2bb", null ]
    ] ],
    [ "DataLayout", "namespacearm__compute.xhtml#ad1d5cce2d9e9a5d61c243e5c989112e0", [
      [ "UNKNOWN", "namespacearm__compute.xhtml#ad1d5cce2d9e9a5d61c243e5c989112e0a696b031073e74bf2cb98e5ef201d4aa3", null ],
      [ "NCHW", "namespacearm__compute.xhtml#ad1d5cce2d9e9a5d61c243e5c989112e0a6b99f356fe3b30a2a850b5ea897c289f", null ],
      [ "NHWC", "namespacearm__compute.xhtml#ad1d5cce2d9e9a5d61c243e5c989112e0ad066db54b89b0912e7e7c6da51e2da51", null ],
      [ "NCDHW", "namespacearm__compute.xhtml#ad1d5cce2d9e9a5d61c243e5c989112e0a884e0167ebf9bbe6cfd6ca5ab97ab015", null ],
      [ "NDHWC", "namespacearm__compute.xhtml#ad1d5cce2d9e9a5d61c243e5c989112e0a4dd0194b114cbf51da5b3a72569863ef", null ]
    ] ],
    [ "DataLayoutDimension", "namespacearm__compute.xhtml#a74ce3f7420453d3446218ff3b7453e02", [
      [ "CHANNEL", "namespacearm__compute.xhtml#a74ce3f7420453d3446218ff3b7453e02af52e9c50a060add65a035429b2a22229", null ],
      [ "HEIGHT", "namespacearm__compute.xhtml#a74ce3f7420453d3446218ff3b7453e02ad770ba3ce18fa409965dfdf5e7c348e6", null ],
      [ "WIDTH", "namespacearm__compute.xhtml#a74ce3f7420453d3446218ff3b7453e02a49da85b69bc6285eeee286ca49fa7195", null ],
      [ "DEPTH", "namespacearm__compute.xhtml#a74ce3f7420453d3446218ff3b7453e02aaa1780b4fcce2d5d9af13dc25386d111", null ],
      [ "BATCHES", "namespacearm__compute.xhtml#a74ce3f7420453d3446218ff3b7453e02a628bcf7e10fc1c2a984f379a1ec3393a", null ]
    ] ],
    [ "DataType", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6", [
      [ "UNKNOWN", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a696b031073e74bf2cb98e5ef201d4aa3", null ],
      [ "U8", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a6669348b484e3008dca2bfa8e85e40b5", null ],
      [ "S8", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6aafb0fced528eaac5fe170b763cda5975", null ],
      [ "QSYMM8", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a5f007421a4becd11c0666c2058b0b36c", null ],
      [ "QASYMM8", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6af14462d71aa842202c3e4b272c7ec924", null ],
      [ "QASYMM8_SIGNED", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a329f5d0c4b0c80e3474951d2c4435dd9", null ],
      [ "QSYMM8_PER_CHANNEL", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a34f500e941c4df30b870126ec868ebd5", null ],
      [ "U16", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6aef9ef3ebca4d2b64b6ec83808bafa5f2", null ],
      [ "S16", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a6e0b0886efb94aec797f6b830329b72c", null ],
      [ "QSYMM16", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a3ca8a4ea8f992df3b462bc7b24d097c6", null ],
      [ "QASYMM16", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a3b989c6b5398b3b9538ad103a324205e", null ],
      [ "U32", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6ac8bd5bedff8ef192d39a962afc0e19ee", null ],
      [ "S32", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6aa1e28eee0339658d39a8b4d325b56e9c", null ],
      [ "U64", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a31d65cccd6593e4101db93fb878abcaa", null ],
      [ "S64", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a115dca124dc6423c7a400b8a8a0270cc", null ],
      [ "BFLOAT16", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6aa4b19a06b5361a32b32759aa26ffdbab", null ],
      [ "F16", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a56d8353718e6fdc78b8d69078a2cdb94", null ],
      [ "F32", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a44ad4ef5a76e6aa6fb3e3fa079a54fda", null ],
      [ "F64", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6a1ad5f6f3069070ec4cbbdc94d5e61e0e", null ],
      [ "SIZET", "namespacearm__compute.xhtml#ad8ed01ff3ff33333d8e19db4d2818bb6abd7ef6d4f35bc7d05c559b65032f15d1", null ]
    ] ],
    [ "DeconvolutionMethod", "namespacearm__compute.xhtml#a6f66ec167e002c7c0549ff6c8a8939ad", [
      [ "GEMM", "namespacearm__compute.xhtml#a6f66ec167e002c7c0549ff6c8a8939ada5174aac3927faa9ee34befb7fc87a9e3", null ],
      [ "DIRECT", "namespacearm__compute.xhtml#a6f66ec167e002c7c0549ff6c8a8939ada4c5d06b02c97731aaa976179c62dcf76", null ],
      [ "UPSCALE_CONV2D", "namespacearm__compute.xhtml#a6f66ec167e002c7c0549ff6c8a8939ada8a0848a018d542f96ceb3c61ebeaf2c6", null ]
    ] ],
    [ "DepthwiseConvolutionFunction", "namespacearm__compute.xhtml#a0255421478a6f5ab8a2596d966411a5b", [
      [ "OPTIMIZED", "namespacearm__compute.xhtml#a0255421478a6f5ab8a2596d966411a5ba90190a007b4cd58a842970e987761079", null ],
      [ "GENERIC", "namespacearm__compute.xhtml#a0255421478a6f5ab8a2596d966411a5bac942dc2a9f958acddc67e11472d3ca0b", null ]
    ] ],
    [ "DetectionOutputLayerCodeType", "namespacearm__compute.xhtml#ad818ba0ecd4a87d8f1bb0d5b17f07830", [
      [ "CORNER", "namespacearm__compute.xhtml#ad818ba0ecd4a87d8f1bb0d5b17f07830ac411afd31d32cec664d372acc12f404a", null ],
      [ "CENTER_SIZE", "namespacearm__compute.xhtml#ad818ba0ecd4a87d8f1bb0d5b17f07830a1150a8d7752b01d30d91fe18fe9d8a54", null ],
      [ "CORNER_SIZE", "namespacearm__compute.xhtml#ad818ba0ecd4a87d8f1bb0d5b17f07830afbc6c35854fe02eb9e792f897399c42a", null ],
      [ "TF_CENTER", "namespacearm__compute.xhtml#ad818ba0ecd4a87d8f1bb0d5b17f07830ae65a115db9b4bcc4ae0aa0b989089d16", null ]
    ] ],
    [ "DeviceType", "namespacearm__compute.xhtml#ad258d4c51629346fceac4679b3209ad9", [
      [ "NEON", "namespacearm__compute.xhtml#ad258d4c51629346fceac4679b3209ad9acaf162e9233294cadf62d2a71a14ca09", null ],
      [ "CL", "namespacearm__compute.xhtml#ad258d4c51629346fceac4679b3209ad9a5bc574a47246f122016869b32a6aa6f0", null ]
    ] ],
    [ "DimensionRoundingType", "namespacearm__compute.xhtml#a1fece1bd804e64f39f602d1c3969849a", [
      [ "FLOOR", "namespacearm__compute.xhtml#a1fece1bd804e64f39f602d1c3969849aa56c1e354d36beb85b0d881c5b2e24cbe", null ],
      [ "CEIL", "namespacearm__compute.xhtml#a1fece1bd804e64f39f602d1c3969849aa5bdce8e6d9dc3efbbd31e90a8a181dff", null ]
    ] ],
    [ "ElementWiseUnary", "namespacearm__compute.xhtml#a5dad01b7eab116403241313417e0936d", [
      [ "RSQRT", "namespacearm__compute.xhtml#a5dad01b7eab116403241313417e0936da66bac724670f51e77f3688d33ca0d781", null ],
      [ "EXP", "namespacearm__compute.xhtml#a5dad01b7eab116403241313417e0936da8c670f8c37b95e1ed14a0ce414b049c7", null ],
      [ "NEG", "namespacearm__compute.xhtml#a5dad01b7eab116403241313417e0936da5dd68b1a7db42a1cce4dce09dbaa179e", null ],
      [ "LOG", "namespacearm__compute.xhtml#a5dad01b7eab116403241313417e0936da4b5ffcdaf38ce4d463171f5c977c5ab3", null ],
      [ "ABS", "namespacearm__compute.xhtml#a5dad01b7eab116403241313417e0936da7d8a220d2262f9d6c658d549ee12cf2c", null ],
      [ "SIN", "namespacearm__compute.xhtml#a5dad01b7eab116403241313417e0936da5b001d63db54e7383587771eeb2018a1", null ],
      [ "ROUND", "namespacearm__compute.xhtml#a5dad01b7eab116403241313417e0936da2ea77cf582892014b30e6fa7e558350d", null ],
      [ "LOGICAL_NOT", "namespacearm__compute.xhtml#a5dad01b7eab116403241313417e0936da330c6551c4bc9acbc0a7363dc8f68680", null ]
    ] ],
    [ "ErrorCode", "namespacearm__compute.xhtml#a59e56af19e754a6aa26a612ebf91d05f", [
      [ "OK", "namespacearm__compute.xhtml#a59e56af19e754a6aa26a612ebf91d05fae0aa021e21dddbd6d8cecec71e9cf564", null ],
      [ "RUNTIME_ERROR", "namespacearm__compute.xhtml#a59e56af19e754a6aa26a612ebf91d05fa62be47fdd89da032cf78dfce82239579", null ],
      [ "UNSUPPORTED_EXTENSION_USE", "namespacearm__compute.xhtml#a59e56af19e754a6aa26a612ebf91d05fa0ffe8be9137815d1266845a195c053c7", null ]
    ] ],
    [ "FFTDirection", "namespacearm__compute.xhtml#a86a0c8e195c900a895c249662cfaa564", [
      [ "Forward", "namespacearm__compute.xhtml#a86a0c8e195c900a895c249662cfaa564a67d2f6740a8eaebf4d5c6f79be8da481", null ],
      [ "Inverse", "namespacearm__compute.xhtml#a86a0c8e195c900a895c249662cfaa564a9f87f02f2da8f99c571b2a1c2a96132b", null ]
    ] ],
    [ "Format", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58", [
      [ "UNKNOWN", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a696b031073e74bf2cb98e5ef201d4aa3", null ],
      [ "U8", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a6669348b484e3008dca2bfa8e85e40b5", null ],
      [ "S16", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a6e0b0886efb94aec797f6b830329b72c", null ],
      [ "U16", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58aef9ef3ebca4d2b64b6ec83808bafa5f2", null ],
      [ "S32", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58aa1e28eee0339658d39a8b4d325b56e9c", null ],
      [ "U32", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58ac8bd5bedff8ef192d39a962afc0e19ee", null ],
      [ "S64", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a115dca124dc6423c7a400b8a8a0270cc", null ],
      [ "U64", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a31d65cccd6593e4101db93fb878abcaa", null ],
      [ "BFLOAT16", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58aa4b19a06b5361a32b32759aa26ffdbab", null ],
      [ "F16", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a56d8353718e6fdc78b8d69078a2cdb94", null ],
      [ "F32", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a44ad4ef5a76e6aa6fb3e3fa079a54fda", null ],
      [ "UV88", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a079eb95759d2ad31254f659d63651825", null ],
      [ "RGB888", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a30ff380a3be74628024063a99fba10f0", null ],
      [ "RGBA8888", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a165f06116e7b8d9b2481dfc805db4619", null ],
      [ "YUV444", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a11cfa56ee0ddbbc30a2fd189d7475f4c", null ],
      [ "YUYV422", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a481e7a6945eb9f23e87f2de780b2e164", null ],
      [ "NV12", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a202f5d8c2c70d31048154d8b8b28e755", null ],
      [ "NV21", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58a8e9f6aa1af7e0abbc7e64521e6ffe1b4", null ],
      [ "IYUV", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58ab08f0cb36474118c5bbc03b3a172a778", null ],
      [ "UYVY422", "namespacearm__compute.xhtml#ab4e88c89b3b7ea1735996cc4def22d58af557448a61ad2927194f63442e131dfa", null ]
    ] ],
    [ "FuseBatchNormalizationType", "namespacearm__compute.xhtml#afb7e3dd8a833840aaaf618bd43ead0ca", [
      [ "CONVOLUTION", "namespacearm__compute.xhtml#afb7e3dd8a833840aaaf618bd43ead0caaf7fb587bad912d390b57a5d6e7ccc55d", null ],
      [ "DEPTHWISECONVOLUTION", "namespacearm__compute.xhtml#afb7e3dd8a833840aaaf618bd43ead0caa481bc07ed7c792045e8b277c0c88f8d4", null ]
    ] ],
    [ "GEMMLowpOutputStageType", "namespacearm__compute.xhtml#a5558e2cc22f7f4771653d992c8ad8864", [
      [ "NONE", "namespacearm__compute.xhtml#a5558e2cc22f7f4771653d992c8ad8864ab50339a10e1de285ac99d4c3990b8693", null ],
      [ "QUANTIZE_DOWN", "namespacearm__compute.xhtml#a5558e2cc22f7f4771653d992c8ad8864a079e2ddc95b344b5cb0188bed9a80d8b", null ],
      [ "QUANTIZE_DOWN_FIXEDPOINT", "namespacearm__compute.xhtml#a5558e2cc22f7f4771653d992c8ad8864ab300cae200f67712c1eb9234e28158ca", null ],
      [ "QUANTIZE_DOWN_FLOAT", "namespacearm__compute.xhtml#a5558e2cc22f7f4771653d992c8ad8864aad664ac5008f135e38afeb391e524f9c", null ]
    ] ],
    [ "GPUTarget", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3", [
      [ "UNKNOWN", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a696b031073e74bf2cb98e5ef201d4aa3", null ],
      [ "GPU_ARCH_MASK", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a57a3b40730a5af7ea3e13eb4bba56d82", null ],
      [ "GPU_GENERATION_MASK", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a34f809afe4f596c3c28e2f38e572253e", null ],
      [ "MIDGARD", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3afa362f4daec88442a387ff7cda411a38", null ],
      [ "BIFROST", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3aa78cc0fd1cab24af0fad71dc4c256f8e", null ],
      [ "VALHALL", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a35213429e39ad02be7c3c44fc87cde57", null ],
      [ "FIFTHGEN", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3acc9d7296b395b31b90c3c2ab006a19df", null ],
      [ "T600", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a6855a4342969d2b58c96d95385d6e673", null ],
      [ "T700", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a664a94fa85b127eabc7bed25091843fd", null ],
      [ "T800", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3aae926a8537ded0221329aa9a89b84048", null ],
      [ "G71", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a79515d904f73cf1711207de1b2aa6ac6", null ],
      [ "G72", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3ab2ac2aea42c95ccc70260ceeb02ec4fc", null ],
      [ "G51", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a0a2d4856ae75ec5a7b78851f6e5875f0", null ],
      [ "G51BIG", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3afc99dd3bc5650c5116886eefd3d18988", null ],
      [ "G51LIT", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a9d0acedfece9dfaf5cc3e63bfbeecf2f", null ],
      [ "G31", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a31b90f34a729e9ce37218c16fe921e33", null ],
      [ "G76", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3aa46ce37da51477a1af33a8810e0ed04d", null ],
      [ "G52", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a3731064380218cfc2b9613d2b6293cfb", null ],
      [ "G52LIT", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a4b3e9b93a7e833f9d7ab01d4cf9f7837", null ],
      [ "G77", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a8e081b1cdec7bc064a67f31560ef7fe0", null ],
      [ "G57", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3add5cf3b4cb835f0b8ce7ccbb09c0ea15", null ],
      [ "G78", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a595d09065a2c40fe303ea9bcd801c029", null ],
      [ "G68", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a61f8cbac2c6d0cd9cefb09955648bd1c", null ],
      [ "G78AE", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a6589fb7cc98e0a9b5db1af65052f8f89", null ],
      [ "G710", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3aeeb430d3bc018806b9ef6143d11130ff", null ],
      [ "G610", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a8357c35fcdfb78cc6d54bf4dd04c2010", null ],
      [ "G510", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a2672804f792afdd929168feaf803fee8", null ],
      [ "G310", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a56c32b3f13bb519e07dff500804e1a20", null ],
      [ "G715", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3acf78eb6afcc61f0ecf63d21d66e96d2e", null ],
      [ "G615", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3ad395b44e1b70e860751ef71005a9f36a", null ],
      [ "G720", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3acf65f95fa367a2305970ced3f3532b96", null ],
      [ "G620", "namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a0528304f5cada4226582537748c125ce", null ]
    ] ],
    [ "InterpolationPolicy", "namespacearm__compute.xhtml#a966a9c417ce5e94dca08d9b5e745c0c9", [
      [ "NEAREST_NEIGHBOR", "namespacearm__compute.xhtml#a966a9c417ce5e94dca08d9b5e745c0c9a7f5ccbc3d30c2cd3fd04d567946cbde2", null ],
      [ "BILINEAR", "namespacearm__compute.xhtml#a966a9c417ce5e94dca08d9b5e745c0c9aad6fddf718ad19b063e02fdd7e8e3e65", null ],
      [ "AREA", "namespacearm__compute.xhtml#a966a9c417ce5e94dca08d9b5e745c0c9a639aaa22a784d5e5cb03a522267e79c4", null ]
    ] ],
    [ "MappingType", "namespacearm__compute.xhtml#af0a4d6be70322c742c12da1edccbb74d", [
      [ "BLOBS", "namespacearm__compute.xhtml#af0a4d6be70322c742c12da1edccbb74daac354f9e7a5097598cdd933b42fd190e", null ],
      [ "OFFSETS", "namespacearm__compute.xhtml#af0a4d6be70322c742c12da1edccbb74da465202c26fd7181c6bc9a80648499073", null ]
    ] ],
    [ "NMSType", "namespacearm__compute.xhtml#a201391f6e13e2a1ac203256a77792718", [
      [ "LINEAR", "namespacearm__compute.xhtml#a201391f6e13e2a1ac203256a77792718aaac544aacc3615aada24897a215f5046", null ],
      [ "GAUSSIAN", "namespacearm__compute.xhtml#a201391f6e13e2a1ac203256a77792718a0fceff26ae86a047835cafbb6cadb1b9", null ],
      [ "ORIGINAL", "namespacearm__compute.xhtml#a201391f6e13e2a1ac203256a77792718aa87d5006e1de1bfc07d5c56086ad20f1", null ]
    ] ],
    [ "NormType", "namespacearm__compute.xhtml#ad4bb8dabdbf8ad75e34220cc666b59ca", [
      [ "IN_MAP_1D", "namespacearm__compute.xhtml#ad4bb8dabdbf8ad75e34220cc666b59caaca2475ab7883ebb9f125241141896190", null ],
      [ "IN_MAP_2D", "namespacearm__compute.xhtml#ad4bb8dabdbf8ad75e34220cc666b59caa6ff8bd96743aae9fd283cd822b84278e", null ],
      [ "CROSS_MAP", "namespacearm__compute.xhtml#ad4bb8dabdbf8ad75e34220cc666b59caa980fef040549733973683b1a868f96e5", null ]
    ] ],
    [ "PaddingMode", "namespacearm__compute.xhtml#a14d24d90ab4ba2956e92e27890ba4c91", [
      [ "CONSTANT", "namespacearm__compute.xhtml#a14d24d90ab4ba2956e92e27890ba4c91a8d6b5cada83510220f59e00ce86d4d92", null ],
      [ "REFLECT", "namespacearm__compute.xhtml#a14d24d90ab4ba2956e92e27890ba4c91ae4f6a05f82ed398f984f4bc1a55838df", null ],
      [ "SYMMETRIC", "namespacearm__compute.xhtml#a14d24d90ab4ba2956e92e27890ba4c91a161b3d9016563aba9ac190fc02ada9bb", null ]
    ] ],
    [ "PoolingType", "namespacearm__compute.xhtml#a9172da722f0a434e5cc07c0a3c115d93", [
      [ "MAX", "namespacearm__compute.xhtml#a9172da722f0a434e5cc07c0a3c115d93a26a4b44a837bf97b972628509912b4a5", null ],
      [ "AVG", "namespacearm__compute.xhtml#a9172da722f0a434e5cc07c0a3c115d93afcefd647d6a866603c627b11347c707a", null ],
      [ "L2", "namespacearm__compute.xhtml#a9172da722f0a434e5cc07c0a3c115d93a7e6aa2d53f6ee2b1a34b017fa403cb76", null ]
    ] ],
    [ "ReductionOperation", "namespacearm__compute.xhtml#a5827eb9cb394e74af87f74bd354fb45b", [
      [ "ARG_IDX_MAX", "namespacearm__compute.xhtml#a5827eb9cb394e74af87f74bd354fb45ba654fed6e9b6c154d04bcaa439e32d0d5", null ],
      [ "ARG_IDX_MIN", "namespacearm__compute.xhtml#a5827eb9cb394e74af87f74bd354fb45ba39102811589b9a0d7a6aa8721663b4d1", null ],
      [ "MEAN_SUM", "namespacearm__compute.xhtml#a5827eb9cb394e74af87f74bd354fb45bafc54513dae613e117ffc4169e48bfce5", null ],
      [ "PROD", "namespacearm__compute.xhtml#a5827eb9cb394e74af87f74bd354fb45bac8074bb318fb85693233e64acc64c1ed", null ],
      [ "SUM_SQUARE", "namespacearm__compute.xhtml#a5827eb9cb394e74af87f74bd354fb45ba2ce6e134b828b72fad160fa17c8d1b64", null ],
      [ "SUM", "namespacearm__compute.xhtml#a5827eb9cb394e74af87f74bd354fb45ba6970bdc2201030b9c03fbdcf3973858a", null ],
      [ "MIN", "namespacearm__compute.xhtml#a5827eb9cb394e74af87f74bd354fb45bace31e2a082d17e038fcc6e3006166653", null ],
      [ "MAX", "namespacearm__compute.xhtml#a5827eb9cb394e74af87f74bd354fb45ba26a4b44a837bf97b972628509912b4a5", null ]
    ] ],
    [ "RoundingPolicy", "namespacearm__compute.xhtml#add6426cbf2e057a195846d4ba09a50be", [
      [ "TO_ZERO", "namespacearm__compute.xhtml#add6426cbf2e057a195846d4ba09a50bea5631ad8e27788edfca7e13535d862c06", null ],
      [ "TO_NEAREST_UP", "namespacearm__compute.xhtml#add6426cbf2e057a195846d4ba09a50bea8c0084566b290fa9e5e429f4ae241f95", null ],
      [ "TO_NEAREST_EVEN", "namespacearm__compute.xhtml#add6426cbf2e057a195846d4ba09a50bea02ff1fff1812f84c89547fcd6c176150", null ]
    ] ],
    [ "SamplingPolicy", "namespacearm__compute.xhtml#a16a59381d4d74d17d86d69eb4d286d7b", [
      [ "CENTER", "namespacearm__compute.xhtml#a16a59381d4d74d17d86d69eb4d286d7bac397289ee45877be0cd49811fe245b4e", null ],
      [ "TOP_LEFT", "namespacearm__compute.xhtml#a16a59381d4d74d17d86d69eb4d286d7ba747385047b85ae751f83adb36435a3c1", null ]
    ] ],
    [ "ScatterFunction", "namespacearm__compute.xhtml#a819c27012197f16901f2b8d65ec73d5b", [
      [ "Update", "namespacearm__compute.xhtml#a819c27012197f16901f2b8d65ec73d5ba06933067aafd48425d67bcb01bba5cb6", null ],
      [ "Add", "namespacearm__compute.xhtml#a819c27012197f16901f2b8d65ec73d5baec211f7c20af43e742bf2570c3cb84f9", null ],
      [ "Sub", "namespacearm__compute.xhtml#a819c27012197f16901f2b8d65ec73d5bae80155eceb940c89e2de63ad05868db2", null ],
      [ "Max", "namespacearm__compute.xhtml#a819c27012197f16901f2b8d65ec73d5ba6a061313d22e51e0f25b7cd4dc065233", null ],
      [ "Min", "namespacearm__compute.xhtml#a819c27012197f16901f2b8d65ec73d5ba78d811e98514cd165dda532286610fd2", null ]
    ] ],
    [ "TensorType", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828", [
      [ "ACL_UNKNOWN", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a357fa03be669f637e7d03372efca13a2", null ],
      [ "ACL_SRC_DST", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a292ea0ca5cb39b9acea91a2c56fbbe60", null ],
      [ "ACL_SRC", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828ae1a1ae3e3415cb95b96aa11edbdbbb69", null ],
      [ "ACL_SRC_0", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a135adba4335f0b231907ea8f61f9aff5", null ],
      [ "ACL_SRC_1", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a33d31c31e7afde56ed0070133d4568a0", null ],
      [ "ACL_SRC_2", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a01cea947a24713975f86d0769bf8fad5", null ],
      [ "ACL_SRC_3", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828ae4ed430701598bfaba04ee2dea5f0b0a", null ],
      [ "ACL_SRC_4", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828aa5dda325fa2f2394df27cf813b3ffe47", null ],
      [ "ACL_SRC_5", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a17fc511e65612b716c9c2f34e096caea", null ],
      [ "ACL_SRC_6", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828ac2e09218cbf70ed9ba3923c4504d2924", null ],
      [ "ACL_SRC_END", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a94a384e3d37fd4f398fc4d61d7bd70f4", null ],
      [ "ACL_DST", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a6f62ab7395c218e03e9d2942309c13a2", null ],
      [ "ACL_DST_0", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a540ce448c4606321a9e07595de6e4724", null ],
      [ "ACL_DST_1", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828ac4e3fbeb8c4b89ef5c98432e80418471", null ],
      [ "ACL_DST_2", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828aedb025013d5c33ce9834fef9cfe70fcc", null ],
      [ "ACL_DST_END", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a3fb1122062a8d6eac28c9fe0dc2aba3d", null ],
      [ "ACL_INT", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828ad7c283fecb76082a11732869a241d0fc", null ],
      [ "ACL_INT_0", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a9be6b6e34915d1ad0cbe68911a25459a", null ],
      [ "ACL_INT_1", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a634a498326dcb5b1f977bc1653f64a70", null ],
      [ "ACL_INT_2", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828acc3b8583b5cb467f016926384c85295a", null ],
      [ "ACL_INT_3", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828acccf11c51785152d39207ba45ab1ab72", null ],
      [ "ACL_INT_4", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828aff6d498c21961fa2f6228178fa16b179", null ],
      [ "ACL_SRC_VEC", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828ab1618b1c126db67c17a2eb6f1e6b237a", null ],
      [ "ACL_DST_VEC", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a267aa0d9caec7b4f4b87a702e03dfcbc", null ],
      [ "ACL_INT_VEC", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a5007ca2bff93e4fc849e1f147501a6ea", null ],
      [ "ACL_BIAS", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a059864283c54386b639427bc8a01e785", null ],
      [ "ACL_VEC_ROW_SUM", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a8201f58586be83622450924f1339d95d", null ],
      [ "ACL_VEC_COL_SUM", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a93203bd138078ed3c19f335d84f9b3cd", null ],
      [ "ACL_SHIFTS", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828afbaa09ed653f4ffe6c94c2bfaa36ddc7", null ],
      [ "ACL_MULTIPLIERS", "namespacearm__compute.xhtml#a08e287b5f0197ce8c7c84dde6db24828a9da88e01e6f086c156eda117f84b89e0", null ]
    ] ],
    [ "WeightFormat", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5", [
      [ "UNSPECIFIED", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a1c04cc3823d476c3017238679a0fdf52", null ],
      [ "ANY", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a8e1bde3c3d303163521522cf1d62f21f", null ],
      [ "OHWI", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a25fad7bae3b2e71a2a00af3630cba541", null ],
      [ "OHWIo2", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a68fe6a141bc6154b83d213f4a1edbac6", null ],
      [ "OHWIo4", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5acc872da961a924c6fdea2ae1d02be4dd", null ],
      [ "OHWIo8", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a48b3226275a4406903647fb8b8f49cc8", null ],
      [ "OHWIo16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a608a923caea677f5ba10a23a5dd1fee9", null ],
      [ "OHWIo32", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5ad90c2dcb1189e2d9c2fe83780a5a5f10", null ],
      [ "OHWIo64", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5aa9027481bc29bbb314c9f96132ce6e0a", null ],
      [ "OHWIo128", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a200f8195335b939daa12ff6db12f5210", null ],
      [ "OHWIo4i2", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a94d39bf54ea1e81c05161d7b073cddde", null ],
      [ "OHWIo4i2_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5ad6d940d6e848829b5b12a71ac473ab27", null ],
      [ "OHWIo8i2", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a926b274a33003e76a1fbaff96a91c827", null ],
      [ "OHWIo8i2_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a2a4c9b03dd6ecd782cdc2174edcaf58d", null ],
      [ "OHWIo16i2", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a81d3ead1af21f9c8cbaa0436c583ad8b", null ],
      [ "OHWIo16i2_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5ad7f1a17c9a0347508381eca5ddd185ee", null ],
      [ "OHWIo32i2", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a79c4b728af7b8da698fe0af807084fc4", null ],
      [ "OHWIo32i2_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a8933e0ff80cefd53572e08f64a55cae1", null ],
      [ "OHWIo64i2", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5aa44b7820928723814e563efaa90bf927", null ],
      [ "OHWIo64i2_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5ac192f173bb2880729e17cf86d4e7d741", null ],
      [ "OHWIo4i4", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a08e970e04625d630f2b0b83b1143b3f9", null ],
      [ "OHWIo4i4_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a15d08af98fbce252909bed2c458ab3ee", null ],
      [ "OHWIo8i4", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a5a8dd817290578adde8a5bdaaa3a08b8", null ],
      [ "OHWIo8i4_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a0c4914ffae86590799e04ac0bf6adf0e", null ],
      [ "OHWIo16i4", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a07284479b872cb46b6925ff3b4ff5ae0", null ],
      [ "OHWIo16i4_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5ade272d59e5c207310f2f232b6d409096", null ],
      [ "OHWIo32i4", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5aefd69da4bc3990fe980992a79c332164", null ],
      [ "OHWIo32i4_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5ac202cc92a20e27405c4f8f791e74b1e0", null ],
      [ "OHWIo64i4", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5ac9ae99c7c154b112ea7e5949afc62121", null ],
      [ "OHWIo64i4_bf16", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a0cb9573cb46f8ad7d50add08ec2a8efb", null ],
      [ "OHWIo2i8", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a53f42078c68df9f29e9ad4c47ce24dc0", null ],
      [ "OHWIo4i8", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5aa181500a35cda4d9bde47038ff0d9b31", null ],
      [ "OHWIo8i8", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a06eeee52deca91c5f2d378c409143626", null ],
      [ "OHWIo16i8", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5af1c10e01dded7edf3ab7bb573812f30f", null ],
      [ "OHWIo32i8", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a90b95f8f9579b94f5013c8904f616cd7", null ],
      [ "OHWIo64i8", "namespacearm__compute.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a0b192a6bfeb3ced2dadfb8a1546e685f", null ]
    ] ],
    [ "adjust_down", "namespacearm__compute.xhtml#ad2842769ddbbc0c34cb856f2596787c8", null ],
    [ "adjust_odd_shape", "namespacearm__compute.xhtml#a58e8d9714a5e58fe9bd4f219da71165f", null ],
    [ "adjust_up", "namespacearm__compute.xhtml#a725623242ef484a258c76ab843b62fd6", null ],
    [ "adjust_vec_size", "namespacearm__compute.xhtml#ada9728b8e37f1b6feeaa13b4c58c2751", null ],
    [ "arm_matrix_multiply_supported", "namespacearm__compute.xhtml#a45b165e0796ef5e262fc5f05f03719c1", null ],
    [ "arm_non_uniform_workgroup_supported", "namespacearm__compute.xhtml#a0019d1de2500c73f16b673d8a883a767", null ],
    [ "block_by", "namespacearm__compute.xhtml#a6a70cca79275513607d80e643e553489", null ],
    [ "build_information", "namespacearm__compute.xhtml#a94769ea45462105c7fd2b6cfff5165d2", null ],
    [ "calculate_same_pad", "namespacearm__compute.xhtml#aa6d4f0b9fedd979c5b768f9b34fda9f6", null ],
    [ "calculate_subsampled_shape", "namespacearm__compute.xhtml#aa6e40d4a8fe0b9b760c8c94f6b7ad3fc", null ],
    [ "calculate_valid_region_scale", "namespacearm__compute.xhtml#a45509a321422cd1542958b5c33021bda", null ],
    [ "ceil_to_multiple", "namespacearm__compute.xhtml#a6f17488e2e357f616838390cb74e1610", null ],
    [ "channel_idx_from_format", "namespacearm__compute.xhtml#ae60bc6cc895b38b07d37a3e0e5ee8bcd", null ],
    [ "check_value_range", "namespacearm__compute.xhtml#ae840d404124d91a9b03c5b6e0e170690", null ],
    [ "cl_winograd_convolution_layer_supported", "namespacearm__compute.xhtml#a7f5aff064f09dd7f355aaaf7641bf7d3", null ],
    [ "command_buffer_mutable_dispatch_supported", "namespacearm__compute.xhtml#afe482b248e77ce20f67b5f3190ee37c4", null ],
    [ "command_buffer_supported", "namespacearm__compute.xhtml#aa3a72e82c5c3696bee9d2b9d87eeb2d4", null ],
    [ "compute_requantization_scale_offset", "namespacearm__compute.xhtml#adce8e22f8c3d8ae4c7cd2eb581ee5b64", null ],
    [ "compute_winograd_convolution_tiles", "namespacearm__compute.xhtml#a7b7bf1ee52ae7e9f60f4681b45318439", null ],
    [ "convert_negative_axis", "namespacearm__compute.xhtml#a631a2074f66d8029d48586ddaa042eea", null ],
    [ "convert_window_coord_to_position", "namespacearm__compute.xhtml#a55fd973e53968cd8bc3e3a1769d4904f", null ],
    [ "coords2index", "namespacearm__compute.xhtml#ad95e1c14c3007ca18950bf8f4c5a5c93", null ],
    [ "cpu_impl_dt", "namespacearm__compute.xhtml#a530b50f1c7d091cc2450e81dc7985801", null ],
    [ "create_error", "namespacearm__compute.xhtml#a49cdbfceec3cb9949d00dbd1a17c5604", null ],
    [ "create_error_msg", "namespacearm__compute.xhtml#af9b3e9f3ef6409e72c71aeacebf58f3b", null ],
    [ "create_kernel", "namespacearm__compute.xhtml#adc51892eeef112d44a4f9bb0b988c9b9", null ],
    [ "create_lws_hint_parallel_implementations", "namespacearm__compute.xhtml#a6832cb1809aaf22a65b2eca70f135230", null ],
    [ "create_opencl_context_and_device", "namespacearm__compute.xhtml#a419153497f83b7db0c19112371b10a3f", null ],
    [ "create_window_iterator", "namespacearm__compute.xhtml#a1809f28be6c2804ca092799f18914e6f", null ],
    [ "data_layout_from_name", "namespacearm__compute.xhtml#a834b76c7d21af898f39def3b787d7530", null ],
    [ "data_size_from_type", "namespacearm__compute.xhtml#ad9d73306647f9a439430726540c4a404", null ],
    [ "data_type_from_format", "namespacearm__compute.xhtml#aeccb99395ebe7e270c0b8b2478ca400f", null ],
    [ "data_type_from_name", "namespacearm__compute.xhtml#a64e6501d564e950c3d527fb6b1f36f28", null ],
    [ "deconvolution_output_dimensions", "namespacearm__compute.xhtml#a1a0b7ff66a946db6252d2a4c40c04fa7", null ],
    [ "dequantize", "namespacearm__compute.xhtml#aeb91e6e81af8399ec6994e3661094fc7", null ],
    [ "dequantize", "namespacearm__compute.xhtml#a744fa5ff6fa1956adf7291ee5f608465", null ],
    [ "dequantize", "namespacearm__compute.xhtml#ac24d7639ea100b6a0261a31bb9cfc4ec", null ],
    [ "dequantize", "namespacearm__compute.xhtml#a98083616e2ad84233ffb449d357aad38", null ],
    [ "dequantize", "namespacearm__compute.xhtml#a5d0c1baa87bd3b52d90876ad0fe87caa", null ],
    [ "dequantize_qasymm16", "namespacearm__compute.xhtml#a3a1f0f8e226449602363ad0f71670018", null ],
    [ "dequantize_qasymm16", "namespacearm__compute.xhtml#abb5889ec5226c8b5b2ffaf65bcd93676", null ],
    [ "dequantize_qasymm8", "namespacearm__compute.xhtml#aafba38b1f26de6a397cf8f4e949f0cc2", null ],
    [ "dequantize_qasymm8_signed", "namespacearm__compute.xhtml#afb59184488584f3016d1c04f7eb86044", null ],
    [ "dequantize_qsymm16", "namespacearm__compute.xhtml#a3bfd54062f8d5b0966a4cdd8c6f0ad92", null ],
    [ "dequantize_qsymm16", "namespacearm__compute.xhtml#a6a44493d999c80b902c3d9b9774e98a8", null ],
    [ "dequantize_qsymm8", "namespacearm__compute.xhtml#a42250d86cbe729cc6339dcb21459dc9b", null ],
    [ "dequantize_s32", "namespacearm__compute.xhtml#abefe564a29410c7f8881c67b3885ad32", null ],
    [ "dequantize_s32", "namespacearm__compute.xhtml#a023329191a714c8a7ed7f2a2ee416147", null ],
    [ "device_supports_extension", "namespacearm__compute.xhtml#a6c4a5ca34ebb51d4e2e119a110e4c8f0", null ],
    [ "DIV_CEIL", "namespacearm__compute.xhtml#a4cfe0b915def6b5eca0ba22a765bc9a9", null ],
    [ "dot8_acc_supported", "namespacearm__compute.xhtml#a4878daab91c6d7173de20283766e0c2c", null ],
    [ "dot8_supported", "namespacearm__compute.xhtml#ac07e02c0066cf540a5a2665fa7d54934", null ],
    [ "element_size_from_data_type", "namespacearm__compute.xhtml#a703ac820336b39252fa09b85207cb229", null ],
    [ "error_on_channel_not_in", "namespacearm__compute.xhtml#ade92e64f465a294898c059523226298c", null ],
    [ "error_on_channel_not_in_known_format", "namespacearm__compute.xhtml#a66876161b2add31c70efb9d1ba9423cb", null ],
    [ "error_on_coordinates_dimensions_gte", "namespacearm__compute.xhtml#a3c62cc8d5ee934d42c115c9315d66c13", null ],
    [ "error_on_data_layout_not_in", "namespacearm__compute.xhtml#a3f27667ad7d57dc1d43e0f6b1eb0939d", null ],
    [ "error_on_data_layout_not_in", "namespacearm__compute.xhtml#a3038c9e630fb7073fa39cc5b686f7196", null ],
    [ "error_on_data_type_channel_not_in", "namespacearm__compute.xhtml#af523e20863b9e7d15ac0e5be6a87bb7e", null ],
    [ "error_on_data_type_channel_not_in", "namespacearm__compute.xhtml#a3f474d2a808c4ffa17e67bd6dcba4eac", null ],
    [ "error_on_data_type_not_in", "namespacearm__compute.xhtml#ae29ffaae6126e1b9c53ca887eb8dd9cb", null ],
    [ "error_on_data_type_not_in", "namespacearm__compute.xhtml#adb461008fc39265bcb34cc99262945df", null ],
    [ "error_on_format_not_in", "namespacearm__compute.xhtml#aebabdef21fe669607cfc677b9b09e6e7", null ],
    [ "error_on_invalid_subtensor", "namespacearm__compute.xhtml#a9f83032f49a13db29baa1af1a62e5627", null ],
    [ "error_on_invalid_subtensor_valid_region", "namespacearm__compute.xhtml#ac2ab765daf6f586ceaa12575743361e7", null ],
    [ "error_on_invalid_subwindow", "namespacearm__compute.xhtml#ae93ff1ca47057b95d0c6fd0d287253a8", null ],
    [ "error_on_mismatching_data_layouts", "namespacearm__compute.xhtml#a28776091978d9649041fb8e715f7ad31", null ],
    [ "error_on_mismatching_data_layouts", "namespacearm__compute.xhtml#a1610f00790e0c6a7ac1962a9e9bac0e6", null ],
    [ "error_on_mismatching_data_types", "namespacearm__compute.xhtml#ad89095316120e81a3a438c48d34b37dc", null ],
    [ "error_on_mismatching_data_types", "namespacearm__compute.xhtml#ae3d8dfe8e00424f8357b2b7e483d88ca", null ],
    [ "error_on_mismatching_dimensions", "namespacearm__compute.xhtml#ab2de3ba2945dc2dd2ba19dcf9f9aa185", null ],
    [ "error_on_mismatching_quantization_info", "namespacearm__compute.xhtml#ade75d8ab35d2eba6ad624d31a8ea61cb", null ],
    [ "error_on_mismatching_quantization_info", "namespacearm__compute.xhtml#a40c4c84a83fddc1d67b72fa887566170", null ],
    [ "error_on_mismatching_shapes", "namespacearm__compute.xhtml#a84677f5935b22a8fb06a481b7299fa25", null ],
    [ "error_on_mismatching_shapes", "namespacearm__compute.xhtml#a28934c0aa6d90c6badffda98eabbba2e", null ],
    [ "error_on_mismatching_shapes", "namespacearm__compute.xhtml#a9a2405ce6b20db6e470128c202e79b82", null ],
    [ "error_on_mismatching_shapes", "namespacearm__compute.xhtml#a6f9134ba105541b18eac376fbdee86b0", null ],
    [ "error_on_mismatching_windows", "namespacearm__compute.xhtml#ad7f5b38e9d5391afc4a5ce5702e7379b", null ],
    [ "error_on_nullptr", "namespacearm__compute.xhtml#a03c1d456d7510c9ff6fd3a03ad617e92", null ],
    [ "error_on_tensor_not_2d", "namespacearm__compute.xhtml#a398f32595ee55b858853d5bcdcacfef5", null ],
    [ "error_on_tensor_not_2d", "namespacearm__compute.xhtml#aa394a6ffa74616f886c889f04883663d", null ],
    [ "error_on_tensors_not_even", "namespacearm__compute.xhtml#a830194ab9c83606470bae33435a29e37", null ],
    [ "error_on_tensors_not_subsampled", "namespacearm__compute.xhtml#a74b02a9c8ec40ace65c0521ce529aa41", null ],
    [ "error_on_unconfigured_kernel", "namespacearm__compute.xhtml#acd11fc94aa2828fee0715de0297eb306", null ],
    [ "error_on_unsupported_fp16", "namespacearm__compute.xhtml#a4f8145a0e95f25f122f3148515ffc0c1", null ],
    [ "error_on_unsupported_fp16", "namespacearm__compute.xhtml#a09f12c69d33a884f8bdfdfbff014da78", null ],
    [ "error_on_window_dimensions_gte", "namespacearm__compute.xhtml#a7d65985a30fc1229047b7db32caaab43", null ],
    [ "error_on_window_not_collapsable_at_dimension", "namespacearm__compute.xhtml#a4f63a617a4897663b386ba5e1f5cb675", null ],
    [ "execute_window_loop", "namespacearm__compute.xhtml#a6c0dcc38187027dcb89cd9724bc5a823", null ],
    [ "export_to_cl_image", "namespacearm__compute.xhtml#aad1276bf6fb54ae42d709743edbe5a21", null ],
    [ "float_to_string_with_full_precision", "namespacearm__compute.xhtml#a59cc7dde3c479fa90260c12c992f2cae", null ],
    [ "floor_to_multiple", "namespacearm__compute.xhtml#a2438e1f1ae1eea6eda1102b6189a2cf5", null ],
    [ "fp16_supported", "namespacearm__compute.xhtml#a2ad3c9492d4158b574a89ab798d74e16", null ],
    [ "get_arch_from_target", "namespacearm__compute.xhtml#a2355c2bf5d1950088937416baea24fe6", null ],
    [ "get_cl_dot8_acc_type_from_data_type", "namespacearm__compute.xhtml#ade3539162ad0f550f626939e8b67ccfd", null ],
    [ "get_cl_image_pitch_alignment", "namespacearm__compute.xhtml#a97428e76ac2940d45fc9772854b7fd8c", null ],
    [ "get_cl_non_uniform_work_group_supported", "namespacearm__compute.xhtml#a8a5bd4c63b9012c70e5defdc3b344606", null ],
    [ "get_cl_promoted_type_from_data_type", "namespacearm__compute.xhtml#ad090aabdbbec665e3704af55ba7bd563", null ],
    [ "get_cl_select_type_from_data_type", "namespacearm__compute.xhtml#a70d221fbff7bff840ef4d3fdc701cf53", null ],
    [ "get_cl_signed_type_from_element_size", "namespacearm__compute.xhtml#a18e791fbf74924fee2ddf8da7790bacf", null ],
    [ "get_cl_type_from_data_type", "namespacearm__compute.xhtml#a545eeda2eaa3f5a54345ce8169e21184", null ],
    [ "get_cl_unsigned_type_from_element_size", "namespacearm__compute.xhtml#a237044b76803b058edd1b23d599bcc6d", null ],
    [ "get_cl_version", "namespacearm__compute.xhtml#a0e62ce01a7a7af6c3d059bb8534cad45", null ],
    [ "get_data_layout_dimension_index", "namespacearm__compute.xhtml#adfef6f05588c3d40195488620ab54b97", null ],
    [ "get_data_size_from_data_type", "namespacearm__compute.xhtml#ab631f49c436b1f18beff3248c4b1a19e", null ],
    [ "get_index_data_layout_dimension", "namespacearm__compute.xhtml#ad77109c62e70452196236fd03f7dd500", null ],
    [ "get_layout_map", "namespacearm__compute.xhtml#a79ff77f9b4506ad55c680f8849317b9f", null ],
    [ "get_min_max", "namespacearm__compute.xhtml#afc6371331279bb2ac510edfb3c3637b8", null ],
    [ "get_padding_info", "namespacearm__compute.xhtml#a5f708f4acd49beb7d02d2ec9c2b7552f", null ],
    [ "get_padding_info", "namespacearm__compute.xhtml#a456cc0b26fb17eee9942c8970f1c71db", null ],
    [ "get_promoted_data_type", "namespacearm__compute.xhtml#adf9277fb67a0d75d61f50913e5ed1c93", null ],
    [ "get_quantized_activation_min_max", "namespacearm__compute.xhtml#a549f4d59cb7f823d884ffe2424079c3a", null ],
    [ "get_softmax_output_quantization_info", "namespacearm__compute.xhtml#a1dcccbff6075b2fad30ebd2a0da6b995", null ],
    [ "get_target_from_device", "namespacearm__compute.xhtml#a281384aa081efe5819eedd6a7c2a429b", null ],
    [ "get_target_from_name", "namespacearm__compute.xhtml#a0dc6fb54ac0bbc7bf512fe0ca7414076", null ],
    [ "get_wbsm_support_info", "namespacearm__compute.xhtml#ad419ea339c7291b66d1cd9417b4f7330", null ],
    [ "gpu_target_is_in", "namespacearm__compute.xhtml#a6d8ec02b49f359d8e565908cb74babf6", null ],
    [ "gpu_target_is_in", "namespacearm__compute.xhtml#ae7c0c29653f59877994ad1f65b850cd1", null ],
    [ "has_format_horizontal_subsampling", "namespacearm__compute.xhtml#a1bd2c3d19bd2051a4a2e1d86a1174618", null ],
    [ "has_format_vertical_subsampling", "namespacearm__compute.xhtml#af2445b860d11be23178731c376e50d83", null ],
    [ "has_padding_changed", "namespacearm__compute.xhtml#a7d5ebe14ba3526c8e2ed3c6949669f9c", null ],
    [ "ignore_unused", "namespacearm__compute.xhtml#afe225da8fd6b571a94a6a6681262cb4d", null ],
    [ "image2d_from_buffer_supported", "namespacearm__compute.xhtml#a777eb2ab77bdf5aea2d25c31b4acee2c", null ],
    [ "index2coords", "namespacearm__compute.xhtml#ad34f2150f1c9f8a3ecb7298162124e5d", null ],
    [ "interleave_by", "namespacearm__compute.xhtml#a437905caef72c149bf90bc34d9a12974", null ],
    [ "is_data_type_float", "namespacearm__compute.xhtml#a0c904c56353b021bf2969ee9a5a84753", null ],
    [ "is_data_type_quantized", "namespacearm__compute.xhtml#a2a316386e801b202962fd37e85f528af", null ],
    [ "is_data_type_quantized_asymmetric", "namespacearm__compute.xhtml#a2c721e6c12a669c47c625f57b608df45", null ],
    [ "is_data_type_quantized_asymmetric_char", "namespacearm__compute.xhtml#ae703230ffb40cba86e77ddec7b00a3d5", null ],
    [ "is_data_type_quantized_asymmetric_signed", "namespacearm__compute.xhtml#a549addde3fff256c6015c62464a99c76", null ],
    [ "is_data_type_quantized_per_channel", "namespacearm__compute.xhtml#a5882c602a43c7c3a557deef796194c07", null ],
    [ "is_data_type_quantized_symmetric", "namespacearm__compute.xhtml#a3bee542375aed8d5e754f29d19a368b7", null ],
    [ "is_fixed_format", "namespacearm__compute.xhtml#a6b0434762d2df9b26df9dd0a78e1e305", null ],
    [ "is_fixed_format_fast_math", "namespacearm__compute.xhtml#a5d8f4b3cc94275f04a7da228989da4ce", null ],
    [ "is_pool_3d_region_entirely_outside_input", "namespacearm__compute.xhtml#a7664c9a93a7007e06a991bb22a42c08e", null ],
    [ "is_pool_region_entirely_outside_input", "namespacearm__compute.xhtml#a1a598d7174a66371ea772d4101760c25", null ],
    [ "is_symmetric", "namespacearm__compute.xhtml#ab3a2277511c6684b76804abfd6030423", null ],
    [ "join", "namespacearm__compute.xhtml#a5277640d2fd61696201c28a01c3de703", null ],
    [ "lower_string", "namespacearm__compute.xhtml#a0a7bb17a0a0414a7162f635776a02eb5", null ],
    [ "needs_serialized_reduction", "namespacearm__compute.xhtml#a28029771f7c2cd8bbe2855303d38f71f", null ],
    [ "num_channels_from_format", "namespacearm__compute.xhtml#a9d3d3038d051d0a01bfac0cec3995c9e", null ],
    [ "num_of_elements_in_range", "namespacearm__compute.xhtml#a3c641f5f7df75b807eee2d71254ea512", null ],
    [ "num_planes_from_format", "namespacearm__compute.xhtml#a3fc2ac0d83a8d409b8131a28ce5071d4", null ],
    [ "opencl_is_available", "namespacearm__compute.xhtml#a5f49decb4b0a74d5361686ab45db8961", null ],
    [ "operator!=", "namespacearm__compute.xhtml#aa3ee4619d68d73313421390876f01b67", null ],
    [ "operator!=", "namespacearm__compute.xhtml#a81831a40e9977ab4298802317458c96d", null ],
    [ "operator!=", "namespacearm__compute.xhtml#a3beac397c88b8330694ce7def40895b1", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a2150b087a73e724a1612197f89964e59", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ac682b99d1b30b4ff540e6312007b51f2", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a98368b8bb351d936b99e46dcfd80b84a", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a24afc8c45db89d99738afb6a430c42bd", null ],
    [ "operator<<", "namespacearm__compute.xhtml#adcca303b8c0f06b47df026ac470f08d1", null ],
    [ "operator<<", "namespacearm__compute.xhtml#aded29df6cb9401479f373cf707354606", null ],
    [ "operator<<", "namespacearm__compute.xhtml#aa7272b3456f914580f2e9212c9b55597", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a9e5533d49e7a4d98ef03edf5d53e555d", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ae3abe9c7c1f82a2ca4ad37b72e63bde6", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a845b1580350b31c59cefbc68331934cb", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a20633e5d2fdfbc5ff04e65e57c86a903", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a44c48880e74c9d20630bb9f3264df1a2", null ],
    [ "operator<<", "namespacearm__compute.xhtml#af4e45f4e8383c453a9b73d31a1369dc3", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a4f1b3ac729c3d2da24d716cd730a5480", null ],
    [ "operator<<", "namespacearm__compute.xhtml#af0af1124981546525cb5d55a223f98ba", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a684e0d656f02b53301202e09072c913f", null ],
    [ "operator<<", "namespacearm__compute.xhtml#adfc225db3e6da176b26c6d71c664c22e", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a6a8bf739df0751435311e2fc64ffcc3b", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ac7cf762aa43d8bc99044e429885d0e9d", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a092e3ac4364b9d13f1c3212c12e22649", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a8d99b47db41efd6862445a190e1dcb8c", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a743c8e1fd0f8c40c8a531354779a1942", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ab793592a6160921529636def8c11d248", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ae0b6d0c6d433ba00aa3b76d25513d8f7", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a345f784aa99194fed48fd8250b7e2cc7", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ac098ab1fda99cc5b7b873741f1e97e9a", null ],
    [ "operator<<", "namespacearm__compute.xhtml#afe175becb87e8cf8bd90c864ba2612e1", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ac6485fcc18c79f60ce1276907eded8e4", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a4cf6da5e92b2aa1f01966a978c0258e1", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a62445417c88e915578efe25db8746a5d", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a1ebcb552c28aa9cd7f51017fb1f19612", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a7ff418334b421d382b10ef16e010309b", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a2793b8eea2922216bec1d3cfdb218c53", null ],
    [ "operator<<", "namespacearm__compute.xhtml#abe199d91f0a7f28ae414046d86e2cc5f", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a22dccdb1f859f19796d4167d25a6a230", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ab16751baf4dc80fd57d0a0629f993c4d", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a7d2e9f34021d78bcbf748262ff624926", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a21be59e7aa568bbb36db7d539fa09bf2", null ],
    [ "operator<<", "namespacearm__compute.xhtml#aa4f1e75c5df138dd2e8e5708fada62f2", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a94fa4a7cebf9858747c584162844a6d7", null ],
    [ "operator<<", "namespacearm__compute.xhtml#aab4a0583d3fd86df8474e743434622c9", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a3bfbcb035daae2d401ce202a66e4cf27", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a5a7da0b45004225b0dfc4d41820f2691", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a8ab11aa941a3aaa15af5b254a26bc02c", null ],
    [ "operator<<", "namespacearm__compute.xhtml#aad6ddb99da155ec8ed464eeaba315da4", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a78a1aa4a0bcd8e290f8b331d85cd3d7d", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a90d6d29b2b91580a811df984861a8cf0", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a8b9a2b5f6f4233cb78de94eb1176e56a", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ae76f062905c34b78cb724d4984fadc0f", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a5eab01781f855633f6787372021e6572", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ad00b76dc1249051e3598e8aa36053f16", null ],
    [ "operator<<", "namespacearm__compute.xhtml#aa8ca184391741c5a28ec77d47dd28bd8", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a028a376aa06c5b3723256ef8145a6202", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a2c5ac7efe304c0d64dcef7239f5a86cb", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a56d7fe2b2625865ab2c1580c5ab5c2a1", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a058c1e00ae263ef0579cc07e212f8f57", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a9ae1ac8537204b78ec07efbba256557f", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a2634207a4965ab870ba148ffe91b2553", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a7187fda40654436e6b6556c4d20ddd92", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a3e2bda9262757a6b448fce1e55b2536a", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ad77ab924d07a0456981f8859109c6f3f", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ae783c509d9318beb8936ab4be62f0228", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a73bead35c1586a71e97565e792da091b", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a4dc06299bf6ad95bab7bee344660e9bb", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a49dfa3a7266be867dea2794847cfd256", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ad49b319c54a0edc2fbf2a364e837c0d9", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a999f73e12a274cf1480d5be3bc5f53a2", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a2c9dc7afd66be9ebcc9d26d83187e904", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a06f4aaf39743afa69f1008403255878d", null ],
    [ "operator<<", "namespacearm__compute.xhtml#aa71f624111e2008b91e50444d881b7b7", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ae5971d432b76d47fdca8adb68d6a63df", null ],
    [ "operator<<", "namespacearm__compute.xhtml#af9e44e56d228c7561ce4a4674d78e7ba", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a6886b2cbb350c90691a54320d68cbaf2", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a88a6e6a580cfb630756ed2f6533d2d43", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a8ded44e121bfd33d81ef6656dc2a4b5a", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a3b37e5eedd0f4af4c85a2e5045df8f19", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a4983a2fef5b66be584318b0e7265d351", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a2aa10b08cc47a69ac2cf8f5c2ff2d8b1", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ac5154ef30a1ff7dc547d754c54cc7ba1", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a123e322283cd4ac481a5ad25656f0ff1", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a2daf72b73023d008f74d5b8913fa7f3a", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ae4147525bedb8e9d3c87cd3da3198b12", null ],
    [ "operator<<", "namespacearm__compute.xhtml#af41a48a0efa3e50e21d27ce10f7d4779", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a0f48e37dbf3cf306639a980cf4811294", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a5b8b25866ecb65bc4914aebedfd1d584", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a1c3ccd96621a8c59cf9ec9dfda8abdea", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ac1d2e13ba2135642a5576e6ae4e4c1e2", null ],
    [ "operator<<", "namespacearm__compute.xhtml#a9f7d0d91e73894aa275e9bf28e07da5a", null ],
    [ "operator<<", "namespacearm__compute.xhtml#ad26f2bcc117e7dd2ca6d3d2578df3362", null ],
    [ "operator==", "namespacearm__compute.xhtml#a23ff22ea43c569c9c4ad0a5878ef8a67", null ],
    [ "operator==", "namespacearm__compute.xhtml#a94cf019a7a74c4f8830a154738ff82d2", null ],
    [ "operator==", "namespacearm__compute.xhtml#ab096ada540b2eda155d9a2d516682939", null ],
    [ "operator==", "namespacearm__compute.xhtml#a397ae409b21df4ba6f9df689c20df7c5", null ],
    [ "operator==", "namespacearm__compute.xhtml#a4ec2101160def4c769f30c5d00a31bba", null ],
    [ "operator==", "namespacearm__compute.xhtml#a97b2f08fa5b45ffc8dcde9c01adee28f", null ],
    [ "operator>>", "namespacearm__compute.xhtml#a5d66b2a553ca0e89f191eaf66dc89cb0", null ],
    [ "operator>>", "namespacearm__compute.xhtml#a6d1292bcfdfc679129becc3101d6dbf0", null ],
    [ "operator>>", "namespacearm__compute.xhtml#a95535a27c744f51595358fde1319c5fb", null ],
    [ "permute", "namespacearm__compute.xhtml#aad0b4823cf99268213e4b880fed9ddc4", null ],
    [ "permute", "namespacearm__compute.xhtml#af31d24ab3657c27b91e4e903528d568f", null ],
    [ "permute_strides", "namespacearm__compute.xhtml#a6b097565211ea1d7a593488e3b8a3592", null ],
    [ "pixel_size_from_format", "namespacearm__compute.xhtml#a883063b1bac05e0eb5b892241248263b", null ],
    [ "plane_idx_from_channel", "namespacearm__compute.xhtml#a99948fd87f43c355bc3502a68d7788cc", null ],
    [ "preferred_dummy_work_items_support", "namespacearm__compute.xhtml#a0c0eeab3eb098f019ae72268636dcc59", null ],
    [ "preferred_vector_width", "namespacearm__compute.xhtml#a1bd532ddb5d86290e40c0b482eb476f2", null ],
    [ "quantize_qasymm16", "namespacearm__compute.xhtml#a048dc6bf529ed317b2d12dfca8cbcac6", null ],
    [ "quantize_qasymm16", "namespacearm__compute.xhtml#a9f5acdd7c48d8fbd99f28b6c9aa5951c", null ],
    [ "quantize_qasymm8", "namespacearm__compute.xhtml#a05e44e54c68c7f8420cb75c5cf76a3d1", null ],
    [ "quantize_qasymm8_signed", "namespacearm__compute.xhtml#a3687e9c907f265e884b72f14b36697e8", null ],
    [ "quantize_qsymm16", "namespacearm__compute.xhtml#a66663172305f2c8dfa9dbcd4f4cb8bf8", null ],
    [ "quantize_qsymm16", "namespacearm__compute.xhtml#ad88c3cea611913a58886f425a50d4ded", null ],
    [ "quantize_qsymm8", "namespacearm__compute.xhtml#ab6ae0ab3229ae62987fef25fc183e70e", null ],
    [ "quantize_qsymm8_per_channel", "namespacearm__compute.xhtml#ae6d6236ee9dbbeb63173e528ba36ded3", null ],
    [ "read_file", "namespacearm__compute.xhtml#ae0d288429eb20baf6da6109f3a21e6bb", null ],
    [ "restore_program_cache_from_file", "namespacearm__compute.xhtml#ac7ed63ed26f02dfeddba85858fad6ada", null ],
    [ "round", "namespacearm__compute.xhtml#aaae2b6b1c3f4404121346a4c27b22647", null ],
    [ "save_program_cache_to_file", "namespacearm__compute.xhtml#a3a3405e0e787bc6d6298ff7a2d52e5e4", null ],
    [ "scaled_3d_dimensions_signed", "namespacearm__compute.xhtml#a7058bee3ed710f07d96cb0d856de3bec", null ],
    [ "scaled_dimensions", "namespacearm__compute.xhtml#a138beaeb1260b90cb03bc3f761628724", null ],
    [ "scaled_dimensions_signed", "namespacearm__compute.xhtml#a1d8da22845d57d4aacb55b7d5ae6c013", null ],
    [ "schedule_kernel_on_ctx", "namespacearm__compute.xhtml#af4cf1da2467d59160492d2095c66ea26", null ],
    [ "select_preferable_platform", "namespacearm__compute.xhtml#a50617012493fc796beb28d94e4da33c7", null ],
    [ "set_unroll_with_pragma", "namespacearm__compute.xhtml#ab31871933f8428576d0589ff5f98224d", null ],
    [ "set_wbsm", "namespacearm__compute.xhtml#a3c10c7c992771d1048fd5fe2708ccdd9", null ],
    [ "string_from_activation_func", "namespacearm__compute.xhtml#a5f2b06a162f0ca4e7bc8caac9525197f", null ],
    [ "string_from_border_mode", "namespacearm__compute.xhtml#ae0204b49ec236bbaedb1cf96def276d4", null ],
    [ "string_from_channel", "namespacearm__compute.xhtml#af0dfcd19fb6510cd3c303db6c4583ee6", null ],
    [ "string_from_data_layout", "namespacearm__compute.xhtml#a56b9e25c2e8731ca5488e7b3ccd66f58", null ],
    [ "string_from_data_type", "namespacearm__compute.xhtml#a142b55a483cadf4e1068a1a09a55e8e9", null ],
    [ "string_from_format", "namespacearm__compute.xhtml#a8b82da7b5e0f6192f415ac347c9e0555", null ],
    [ "string_from_gemmlowp_output_stage", "namespacearm__compute.xhtml#a291164a04581bf953aa65ae87cc201a2", null ],
    [ "string_from_interpolation_policy", "namespacearm__compute.xhtml#a3e4a3ad379526db61e1ebf469b455f83", null ],
    [ "string_from_norm_type", "namespacearm__compute.xhtml#a0569839ee85ad0e35edaaf3b4c80d706", null ],
    [ "string_from_pixel_value", "namespacearm__compute.xhtml#ad6eaf2181f8a8c418acaf3af76239997", null ],
    [ "string_from_pooling_type", "namespacearm__compute.xhtml#a1040394085749e4d02a0d4350493ec94", null ],
    [ "string_from_target", "namespacearm__compute.xhtml#af7795707992825c309fe846740dc8cf8", null ],
    [ "swap", "namespacearm__compute.xhtml#ae181d6e147a7230d02611fb9077959f0", null ],
    [ "throw_error", "namespacearm__compute.xhtml#a61e7f5901fd23f6009db8eac1a400be9", null ],
    [ "to_string", "namespacearm__compute.xhtml#aeda4597a88faad8bfb6bc267a9ae3c33", null ],
    [ "to_string", "namespacearm__compute.xhtml#aeaefb1ea1c6394329a55035c986af4cb", null ],
    [ "to_string", "namespacearm__compute.xhtml#afcf8324c69cf501b53e084d5f871d1ae", null ],
    [ "to_string", "namespacearm__compute.xhtml#a29b1a3a3fcc5c387c0e600fe1e6f4945", null ],
    [ "to_string", "namespacearm__compute.xhtml#a563dc7efe4f2cda72845136f9a099522", null ],
    [ "to_string", "namespacearm__compute.xhtml#acaa166f94f353e277a90ff220e748a16", null ],
    [ "to_string", "namespacearm__compute.xhtml#affb461d7d2d465bac8949dd97fb67dbe", null ],
    [ "to_string", "namespacearm__compute.xhtml#a715f72eceb753be7fc10da5a9deb4187", null ],
    [ "to_string", "namespacearm__compute.xhtml#a0f9a0fdff63c3b876e5227a9dd9e6f79", null ],
    [ "to_string", "namespacearm__compute.xhtml#a5ba563cbff99c16315551ffc66e08dbe", null ],
    [ "to_string", "namespacearm__compute.xhtml#ad0c541cf9b75af6ed73888fdaf84e928", null ],
    [ "to_string", "namespacearm__compute.xhtml#a4222dee7a057118307349ea68c5e458d", null ],
    [ "to_string", "namespacearm__compute.xhtml#a8443e253e35e13c451bf6574b511862f", null ],
    [ "to_string", "namespacearm__compute.xhtml#aa1e44f246993e12b132fb7cf482b08c9", null ],
    [ "to_string", "namespacearm__compute.xhtml#a83cda8c077ccc0a87ac6e34d210865ea", null ],
    [ "to_string", "namespacearm__compute.xhtml#af2ad0714011b395fcff71ebbe60a914b", null ],
    [ "to_string", "namespacearm__compute.xhtml#a9733ce5cd3fd68f7240cbc85a11c07ef", null ],
    [ "to_string", "namespacearm__compute.xhtml#af01edf43e63715675ac7f9ce25c4a675", null ],
    [ "to_string", "namespacearm__compute.xhtml#a7c1ac2be077db5db841ee8f3700db668", null ],
    [ "to_string", "namespacearm__compute.xhtml#abfc23545a4986eab798e54560fd50366", null ],
    [ "to_string", "namespacearm__compute.xhtml#a1181f4105b71d624aa242afe67e986d8", null ],
    [ "to_string", "namespacearm__compute.xhtml#ab16433ae4aaf6ccd9dd69b22fd76c32b", null ],
    [ "to_string", "namespacearm__compute.xhtml#af5403fb5b4bd274805dd5a0496a2d7b8", null ],
    [ "to_string", "namespacearm__compute.xhtml#adbf9967af8e357ede63fa11c1fba4967", null ],
    [ "to_string", "namespacearm__compute.xhtml#a376e43158310c24fcd3ee2b318d32a30", null ],
    [ "to_string", "namespacearm__compute.xhtml#a22e4a16d7f044cc2623e908f2beac49a", null ],
    [ "to_string", "namespacearm__compute.xhtml#a9ab4ecd3c9643e85d38947148c8bd928", null ],
    [ "to_string", "namespacearm__compute.xhtml#a7ca1e43908d0a64989800550f90d2869", null ],
    [ "to_string", "namespacearm__compute.xhtml#a189eb058f76030f6d0803d440022aecc", null ],
    [ "to_string", "namespacearm__compute.xhtml#a997f36dbcabcdbd2a91a51e30aec469c", null ],
    [ "to_string", "namespacearm__compute.xhtml#a6cda6ab4ed92942627d1e03932a12948", null ],
    [ "to_string", "namespacearm__compute.xhtml#a7a5f9e1bc5d4aa7327d5f534979964e2", null ],
    [ "to_string", "namespacearm__compute.xhtml#aefef6500eb337fed9a6924dcabc814e9", null ],
    [ "to_string", "namespacearm__compute.xhtml#ac4921b7fc7ba3c1d276fc3be2131aec8", null ],
    [ "to_string", "namespacearm__compute.xhtml#a9db090219468b4d30fb3478629619b13", null ],
    [ "to_string", "namespacearm__compute.xhtml#a9db3bce1112bebc16737e076fe3a882a", null ],
    [ "to_string", "namespacearm__compute.xhtml#a633ad54f1fb306532a97c7a4d827e018", null ],
    [ "to_string", "namespacearm__compute.xhtml#adba3e8bbe3ce92a58830651b553481f3", null ],
    [ "to_string", "namespacearm__compute.xhtml#a38418e1669e41e88af2cb4821e45e85d", null ],
    [ "to_string", "namespacearm__compute.xhtml#ad80a1e7f5114c61aa4c12d0704ad6c91", null ],
    [ "to_string", "namespacearm__compute.xhtml#a3bdc9db0b5bfbfdcfd68b13d35035c11", null ],
    [ "to_string", "namespacearm__compute.xhtml#a70d57e0debc77aec66e039626fa87ba9", null ],
    [ "to_string", "namespacearm__compute.xhtml#a03574da456fa16b8cb2669623042bd69", null ],
    [ "to_string", "namespacearm__compute.xhtml#a8979342e43c34ffa3e8b2a82a77270a0", null ],
    [ "to_string", "namespacearm__compute.xhtml#a07f6a6dc9568646329cab25b366e5a18", null ],
    [ "to_string", "namespacearm__compute.xhtml#a53330893125698d53076726953a9c9e9", null ],
    [ "to_string", "namespacearm__compute.xhtml#a6906bbd47924f94b10c5d018a2d95cce", null ],
    [ "to_string", "namespacearm__compute.xhtml#abddb41fab6e265e67576d08ef88ee6fe", null ],
    [ "to_string", "namespacearm__compute.xhtml#adec2945ccb2cc5b0fbdc5fa46cc17194", null ],
    [ "to_string", "namespacearm__compute.xhtml#aeaaacb8616f4f93d689be499eae2f362", null ],
    [ "to_string", "namespacearm__compute.xhtml#afdfcf45b767d96498b374daf7d50d466", null ],
    [ "to_string", "namespacearm__compute.xhtml#aebab3219b36d52c007d54b5510932760", null ],
    [ "to_string", "namespacearm__compute.xhtml#a790e8f92400c896876ad1f704e860a0e", null ],
    [ "to_string", "namespacearm__compute.xhtml#aae0d28d5db810e6c12f70a6d0cfde315", null ],
    [ "to_string", "namespacearm__compute.xhtml#a3d212eb2e2d9ccef9866c65f8b3034b5", null ],
    [ "to_string", "namespacearm__compute.xhtml#a26abfce7c21dbc71d97df9b452eb3d26", null ],
    [ "to_string", "namespacearm__compute.xhtml#a5b10fbff18d0c6126936786d4dc151b0", null ],
    [ "to_string", "namespacearm__compute.xhtml#a489ce3d11a89343358330a3536554485", null ],
    [ "to_string", "namespacearm__compute.xhtml#a40040bce4518446524b5bedb2f408a76", null ],
    [ "to_string", "namespacearm__compute.xhtml#ab4420fb23a7c1528a0aa97934cd1a14a", null ],
    [ "to_string", "namespacearm__compute.xhtml#aa75a88e3f806abca5c8e899565fba738", null ],
    [ "to_string", "namespacearm__compute.xhtml#a997079e9096218dfadf7107e38ee97d6", null ],
    [ "to_string", "namespacearm__compute.xhtml#aa7ef57dd89ca55ce85b2b5f5ed688c60", null ],
    [ "to_string", "namespacearm__compute.xhtml#aa51587bcb15c8c349dc89b31c3e5823d", null ],
    [ "to_string", "namespacearm__compute.xhtml#a8c451d2a3cd0c9228c0c7837a07009b5", null ],
    [ "to_string", "namespacearm__compute.xhtml#a6ac930c791102f789e15b4b9ee0a9dfb", null ],
    [ "to_string", "namespacearm__compute.xhtml#aff67e76abcc690eec3de4097173c87c6", null ],
    [ "to_string", "namespacearm__compute.xhtml#a32e2ebdcb2ee7cdaf0bbc72f12e765ce", null ],
    [ "to_string", "namespacearm__compute.xhtml#a8c8bf8691592dc201814747aff3aa0ef", null ],
    [ "to_string", "namespacearm__compute.xhtml#ad4a03fbe8daea68569dd2bd92ddfc825", null ],
    [ "to_string", "namespacearm__compute.xhtml#a450c66b34b815675a86ddf5874acde3e", null ],
    [ "to_string", "namespacearm__compute.xhtml#acf69d02e779295d3ae9d74983064d170", null ],
    [ "to_string", "namespacearm__compute.xhtml#a6b0aa10d7d5cab3d64fa7588a073d648", null ],
    [ "to_string", "namespacearm__compute.xhtml#a67aab42123f6d6b1015abd227690523a", null ],
    [ "to_string", "namespacearm__compute.xhtml#ad693b7df5431c3ffa2c44c6a3619586e", null ],
    [ "to_string", "namespacearm__compute.xhtml#ac4a2315362752f31beba00611d46b956", null ],
    [ "to_string", "namespacearm__compute.xhtml#a908e6254fc16a02167abb4bd11c32111", null ],
    [ "to_string", "namespacearm__compute.xhtml#a13996b7505d007caa32916a9fc50d588", null ],
    [ "to_string", "namespacearm__compute.xhtml#aec4edb600fa91604bddeeae11e09b2ce", null ],
    [ "to_string", "namespacearm__compute.xhtml#a054b2e1bc8d2799cc30a89ff58a36cc1", null ],
    [ "to_string", "namespacearm__compute.xhtml#ae5e1a48e8f7d1a395d961c9c0af48e39", null ],
    [ "to_string", "namespacearm__compute.xhtml#afc1d315782d8044cea98a14b247aa21a", null ],
    [ "to_string", "namespacearm__compute.xhtml#aab017f03c8472daf3344c23bb431db4c", null ],
    [ "to_string", "namespacearm__compute.xhtml#a88b18c635e53aad2a79f570f80f026ad", null ],
    [ "to_string", "namespacearm__compute.xhtml#aeb9c865b5bc433f050893c53647f98f8", null ],
    [ "to_string", "namespacearm__compute.xhtml#af1d778845ad9ab65c2aab17b68b8f3fa", null ],
    [ "to_string", "namespacearm__compute.xhtml#afb85dc6cfcca75437cab8dc276b59c11", null ],
    [ "to_string", "namespacearm__compute.xhtml#a77d11eede45e9db567331bd66df889b3", null ],
    [ "to_string", "namespacearm__compute.xhtml#ad754c6c38305bf4e79767b360dbb5f84", null ],
    [ "to_string", "namespacearm__compute.xhtml#a7ab7bdafa6b14cfd923c58ed5cc1c789", null ],
    [ "to_string", "namespacearm__compute.xhtml#afe48353058bc950deb357ec01267c54a", null ],
    [ "to_string", "namespacearm__compute.xhtml#a42d31a1746075181309e33ec92336b7f", null ],
    [ "to_string", "namespacearm__compute.xhtml#aa39cab788f2fcea318e2a9404d9edd6f", null ],
    [ "to_string", "namespacearm__compute.xhtml#a24af27e2baf919f6e99465e544828723", null ],
    [ "to_string", "namespacearm__compute.xhtml#a0f17f55356320b8ada6d2a2b46e483ae", null ],
    [ "to_string", "namespacearm__compute.xhtml#af2753f68a4092098c858f73ac7512731", null ],
    [ "to_string", "namespacearm__compute.xhtml#a97e7b1433d89a6e460168e57269592e5", null ],
    [ "to_string", "namespacearm__compute.xhtml#a99dd8a8f234d65afc3576b73ec480fa8", null ],
    [ "to_string", "namespacearm__compute.xhtml#ac96efd8658c911ad4d842d533e9f9fcb", null ],
    [ "to_string", "namespacearm__compute.xhtml#ae493c0b20b0f6c34ce6194b498c4f6ad", null ],
    [ "to_string_if_not_null", "namespacearm__compute.xhtml#a92c70823ffe0ff133cd12fc5ce970127", null ],
    [ "tuner_mode_from_name", "namespacearm__compute.xhtml#a792a3f4ca1c4f2338a1692b7d1519b57", null ],
    [ "upper_string", "namespacearm__compute.xhtml#a2a58489d9f05d338f612832c0a4c9a8d", null ],
    [ "wrap_around", "namespacearm__compute.xhtml#a0a679b1f2cfbe353264b63bd6348205f", null ],
    [ "MAX_DIMS", "namespacearm__compute.xhtml#a769d636d7a3c7c84579a5f477a18bc9d", null ]
];